EPSON Scan

Tryb automatyczny
Tryb domowy
Tryb biurowy/okno dialogowe Ust. skan. do PDF
Tryb profesjonalny
Funkcje Dopasowywanie obrazu
Podgląd
Konfiguracja
Ustawienia zapisywania plików
Okno dialogowe Ustawienia programu EPSON Scan (dostępne tylko dla określonych modeli)
Dodatek

NPD4217-00 3.9 PL


Główne okno Tryb profesjonalny

Ustawienia
Oryginał
Miejsce docelowe
Dopasowywanie
Przycisk Podgląd
Przycisk Skanuj
Przycisk Ustawienia zapisywania plików
Przycisk Konfiguracja
W Tryb profesjonalny dostępnych jest wiele opcji, które zapewniają lepszą kontrolę nad procesem skanowania.

Ustawienia

Wszystkie aktualnie wybrane ustawienia można zapisać w Tryb profesjonalny jako grupę ustawień niestandardowych nadać im określoną nazwę. Niestandardowe ustawienia można później zastosować podczas skanowania.
Ustawienie | Opis
Nazwa | Wybiera aktualnie zapisane ustawienia.
Zapisz | Zapisuje aktualnie wybrane ustawienia. W przypadku zapisania ustawień po obejrzeniu obrazu w normalnym podglądzie można także zapisać pozycję markizy. Można zapisać do 50 ustawień.
Usuń | Usuwa ustawienie z listy Nazwa.
Uwaga:
Ustawienia związane z urządzeniem opcjonalnym, takim jak przystawka do materiałów przezroczystych czy automatyczny podajnik dokumentów, nie są wyświetlane, jeżeli urządzenie to nie jest podłączone do skanera.
Na początek

Oryginał

W tym obszarze określ typ dokumentu odpowiedni dla skanowanego obrazu.
Uwaga:
Dostępne ustawienia zależą od opcji Typ dokumentu.

Typ dokumentu

Wybierz z listy typ dokumentu, który odpowiada oryginalnemu dokumentowi.

Źródło dokumentu

Wybierz Źródło dokumentu, w którym zostanie ustawiony oryginał. Skrót Automatyczny podajnik dokumentów oznacza automatyczny podajnik dokumentów, natomiast skrót MPF oznacza podajnik Multi Photo Feeder (dostępny tylko dla określonych modeli).
Uwaga:
Jeżeli jest zainstalowany podajnik Multi Photo Feeder, źródłem dokumentu jest zawsze MPF i nie można wybrać ustawienia Taca dokumentów.

Typ automatycznej ekspozycji

W programie można określić rodzaj zmian wprowadzanych przez funkcję Automatyczna ekspozycja.
Uwaga:
Jeżeli wybrana jest opcja Zdjęcie, funkcja Automatyczna ekspozycja uaktywnia i optymalnie dobiera parametry poprawiające jakość obrazów fotograficznych. Jeśli wybrano opcję Dokument, funkcja Automatyczna ekspozycja optymalizuje obraz dla źródła, którym jest wydruk.

Typ filmu

Wybierz typ filmu, który pasuje do filmu z listy.
Na początek

Miejsce docelowe

W tym obszarze określ typ obrazu, rozdzielczość wyjściową i rozmiar skanowanego obrazu.

Typ obrazu

W programie można dobrać optymalną jakość skanowania niektórych typów obrazów, na przykład kolorowych lub w skali szarości (obejmującej odcienie szarości od czerni do bieli).
Po kliknięciu znaku + (Windows) lub strzałki (Macintosh) wyświetlone zostaną szczegółowe ustawienia.
Uwaga:
  • Dostępne ustawienia zależą od modelu skanera.
  • W zależności od ustawienia Typ dokumentu i Typ filmu ustawienia opcji Półtony (dostępne tylko dla określonych modeli) i opcji Czarno-biały są wyszarzone i niedostępne.

Opcja Obrazu

Po wybraniu w ustawieniu Typ obrazu opcji Czarno-biały lub Skala szarości 8-bitowa można wybrać opcję Separacja lub Ulepszanie koloru.
Lista Opcja Obrazu
Ustawienie | Opis
Brak | Opcję należy wybrać, jeśli opcje separacji i ulepszania koloru nie będą używane.
Separacja: czerwony * Separacja: zielony * Separacja: niebieski * | Szczegółowe informacje można znaleźć w sekcji Separacja.
Ulepszanie Koloru: Czerwony Ulepszanie Koloru: Zielony Ulepszanie Koloru: Niebieski | Szczegółowe informacje można znaleźć w sekcji Ulepszanie Koloru.
Text Enhancement Technology (TET) * | Zaznacz tę opcję, aby zwiększyć dokładność rozpoznawania przy skanowaniu techniką OCR (optycznego rozpoznawania znaków). Ta funkcja eliminuje ze skanów tło dokumentu.
Autom. segmentacja obszaru (AAS) * | Zaznacz tę opcję, aby poprawić czytelność obrazów w skali szarości i zwiększyć dokładność rozpoznawania tekstu. Ta funkcja oddziela tekst od grafiki.
* Dostępność tej opcji zależy od modelu skanera.

Skanowanie szybkie priorytetowe (dostępne tylko dla określonych modeli)

Zaznaczenie tego pola wyboru umożliwia szybsze skanowanie.

Deseń (dostępny tylko dla określonych modeli)

Mianem deseni określa się ustalone metody odwzorowywania obrazu za pomocą wzorów złożonych z małych punktów. Być może konieczne będzie eksperymentowanie z ustawieniami w celu określenia, które jest najlepiej dopasowane do obrazu lub dokumentu.
Uwaga:
Ustawienie Deseń jest wyświetlane tylko wtedy, gdy jako Typ obrazu wybrano opcję Półtony.

Rozdzielczość

Rozdzielczość bieżącej operacji skanowania można zmienić, wybierając rozdzielczość z listy lub wprowadzając odpowiednią wartość.
Więcej informacji można znaleźć w sekcji Rozdzielczość.

Rozmiar dokumentu

Pokazuje szerokość i wysokość całego obrazu źródłowego lub jego zaznaczonej części w wybranej jednostce miary. Można wpisać nową szerokość i wysokość, aby określić jaką część obrazu użytkownik chce wybrać w celu wyświetlenia podglądu obrazu. Można również za pomocą markizy zdefiniować określony obszar skanowania.
Za pomocą listy można wybrać jedną z następujących jednostek miary parametrów Rozmiar dokumentu i Cel: cale lub cm.

Rozmiar docelowy

Za pomocą listy Rozmiar docelowy można określić wyjściowy rozmiar zeskanowanego obrazu. Zawiera ona wstępnie zdefiniowane ustawienia oraz zapisane przez użytkownika ustawienia niestandardowe.
Po kliknięciu znaku + (Windows) lub strzałki (Macintosh) pojawiają się następujące ustawienia.
Uwaga:
Pole Rozmiar docelowy jest dostępne po wygenerowaniu podglądu obrazu.

Lista Rozmiar docelowy

Lista Rozmiar docelowy zawiera ustawienia predefiniowane oraz ewentualne ustawienia niestandardowe zapisane przez użytkownika.
W przypadku wyboru ustawienia innego niż Oryginał w oknie Podgląd wyświetlona zostanie markiza odpowiednia dla pomiarów ustawienia Rozmiar docelowy.
Jeśli wybierzesz Oryginał z listy Rozmiar docelowy, obraz jest skanowany w rzeczywistej wielkości podglądanego obrazu.

Okno dialogowe Rozmiar docelowy

Jeśli wybierzesz Dostosuj, pojawia się okno Rozmiar docelowy, które umożliwia wybór docelowego rozmiaru i dodanie nowego ustawienia do listy Rozmiar docelowy.
Aby zapisać nową jednostkę miary, określ szerokość i wysokość docelową, a następnie wpisz nową nazwę w oknie Nazwa rozmiaru docelowego. Na końcu kliknij przycisk Zapisz.
Aby usunąć ustawienie z listy, wybierz nazwę ustawienia z listy Rozmiar docelowy i kliknij przycisk Usuń.

Przycisk Orientacja rozmiaru docelowego

Można określić orientację rozmiaru papieru lub ekranu wybranego z listy Rozmiar docelowy.
Uwaga:
Jeżeli z listy Rozmiar docelowy wybrano pozycję Oryginał, przycisk ten jest wyszarzony i niedostępny.

Szerokość i Wysokość

Szerokość i wysokość odpowiadające rozmiarowi docelowemu wybranemu z listy Rozmiar docelowy są wyświetlane w wybranej jednostce miary. Nowe wartości można wpisać bezpośrednio w polach wskaźnika lub można zmienić obszar obrazu w oknie Podgląd, tworząc markizę.

Menu Jednostki

Wybierz jednostkę miary: piksele, mm (milimetry) lub cale (cale).

Przycisk Zablokuj

Aktualny stosunek szerokości do wysokości obrazu docelowego można zablokować, dzięki czemu rozmiar markizy i wartość skali będą się zmieniać zgodnie ze stosunkiem szerokości do wysokości rozmiaru docelowego.
Uwaga:
Jeżeli z listy Rozmiar docelowy wybrano pozycję Oryginał, ten przycisk staje się dostępny po utworzeniu markizy na obrazie podglądu.

Skala

W polu Skala wyświetlany jest procentowy stopień powiększenia lub zmniejszenia. Nową wartość można wpisać bezpośrednio.

Przycinanie

Wybór Wyłączone powoduje, że rozmiar dokumentu jest preferowany nad rozmiarem docelowym. Dlatego zmiany rozmiaru docelowego oparte są na współczynniku rozmiaru dokumentu lub rozmiaru markizy. Jeśli rozmiar docelowy jest zablokowany, wartość skali nie przekracza rozmiaru docelowego.
Wybranie Włączonepowoduje, że rozmiar docelowy jest preferowany nad rozmiarem dokumentu. Dlatego wartość skali oparta jest na współczynniku rozmiaru docelowego.
Na początek

Dopasowywanie

Ustawienia można zmienić ręcznie. Poniższe ustawienia wpływają na każdą markizę niezależnie.
W celu dopasowania należy włączyć podgląd obrazu, aby w oknie Podgląd widoczne były efekty następujących ustawień.
Uwaga:
W zależności od ustawień opcji Typ obrazu niektóre funkcje mogą być niedostępne.
Ustawienie
Opis
Przycisk Automatyczna ekspozycja
Kliknięcie przycisku Automatyczna ekspozycja powoduje automatyczne ustawienie optymalnych parametrów ekspozycji obrazu. Wartości ustawień współczynnika gamma, świateł i cieni zostaną wybrane automatycznie.
Jeżeli w menu Kolorowy w oknie dialogowym Konfiguracja zaznaczona jest opcja Ciągła automatyczna ekspozycja, funkcja Automatyczna ekspozycja uaktywnia się po każdym kliknięciu przycisku Podgląd, każdej modyfikacji rozmiaru obrazu na podglądzie za pomocą funkcji powiększenia, każdym utworzeniu markizy oraz każdej zmianie rozmiaru lub położenia markizy.
Przycisk Dopasowywanie histogramu
Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Dopasowywanie histogramu.
Przycisk Korekcja tonalna
Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Korekcja tonalna.
Przycisk Dopasowywanie obrazu
Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Dopasowywanie obrazu.
Przycisk Paleta kolorów
Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Paleta kolorów.
Przycisk Resetuj
Kliknij przycisk Resetuj, aby przywrócić ustawienia obrazu zmodyfikowane za pomocą powyższych przycisków do wartości domyślnych. Jeśli ustawienia obrazu nie zostały zmienione i nie został wybrany przycisk Automatyczna ekspozycja, przycisk ten zostanie wyszarzony i będzie niedostępny.
Maska wyostrzająca
Szczegółowe informacje można znaleźć w sekcji Maska wyostrzająca.
Usuwanie mory
Szczegółowe informacje można znaleźć w sekcji Usuwanie mory.
Usuwanie ziarna
Szczegółowe informacje można znaleźć w sekcji Usuwanie ziarna.
Przywracanie kolorów
Szczegółowe informacje można znaleźć w sekcji Przywracanie kolorów.
Korekcja cieni
Szczegółowe informacje można znaleźć w sekcji Korekcja cieni.
Usuwanie pyłków
Szczegółowe informacje można znaleźć w sekcji Usuwanie pyłków.
Digital ICE Technology
Szczegółowe informacje można znaleźć w sekcji Digital ICE Technology (dostępna tylko dla określonych modeli).
Próg
Szczegółowe informacje można znaleźć w sekcji Próg.
Na początek

Przycisk Podgląd

Kliknięcie przycisku Podgląd powoduje uruchomienie skanowania wstępnego. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno Podgląd.
Uwaga:
  • W zależności od ustawienia opcji Typ dokumentu podgląd domyślny może się różnić.
  • Po zainstalowaniu podajnika Multi Photo Feeder przycisk Podgląd działa inaczej na 1. i po 2 stronie.
  • Strona 1: podaje stronę 1 i wyświetla podgląd strony.
    Po stronie 2: wysuwa zeskanowaną stronę, podaje następną stronę i wyświetla podgląd strony.
Na początek

Przycisk Skanuj

Kliknięcie przycisku Skanuj powoduje uruchomienie skanowania.
Jeżeli na normalnym podglądzie utworzono więcej markiz, kliknij przycisk Wszystko w oknie podglądu przed kliknięciem przycisku Skanuj. Następnie program Epson Scan rozpocznie skanowanie markiz w kolejności, w której zostały utworzone.
Uwaga:
Przycisk Skanuj jest niedostępny w następujących przypadkach. Najpierw należy dokonać podglądu.
  • Jako Typ obrazu wybrano opcję Wygładzanie kolorów.
  • Jako Typ dokumentu wybrano opcję Film.
  • Został zainstalowany podajnik Multi Photo Feeder. (Aby nie wyświetlać podglądu dla każdego dokumentu, należy skanować w trybie Tryb automatyczny lub Tryb domowy).
Na początek

Przycisk Ustawienia zapisywania plików

Kliknij ten przycisk, aby otworzyć okno dialogowe Ustawienia zapisywania plików, w którym można określić nazwę oraz format pliku skanowanego obrazu. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Ustawienia zapisywania plików.
Uwaga:
Funkcja ta jest dostępna tylko wtedy, gdy program Epson Scan został uruchomiony niezależnie od aplikacji zgodnej z TWAIN.
Na początek

Przycisk Konfiguracja

Możliwe jest dostosowanie ustawień skanowania. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Konfiguracja.
Na początek


Okno dialogowe Konfiguracja

Menu Podgląd
Menu Kolorowy
Menu Automatyczny podajnik dokumentów (dostępne tylko dla określonych modeli)
Menu Rozmiar filmu (dostępne tylko dla określonych modeli)
Menu Inne
W oknie dialogowym Konfiguracja można dokonać różnych ustawień konfiguracji programu Epson Scan.
Uwaga:
Zależnie od modelu skanera ustawienia mogą nie być dostępne.

Menu Podgląd

To menu umożliwia określanie podstawowych ustawień, które mają wpływ na właściwości okna Podgląd.

Obrót obrazu na podglądzie

Umożliwia wyświetlenie obrazów w podglądzie zawsze obróconych o 90 stopni w prawo. Zaznacz to pole wyboru jeśli oryginał został umieszczony w orientacji poziomej, tak aby obrazy w podglądzie były wyświetlane w odpowiedniej orientacji.

Jednostki

Umożliwia wybór jednostki miary stosowanej przy wyświetlaniu rzeczywistego rozmiaru markizy. Można wybrać wartość mm (milimetry) lub cale (in).

Podgląd jakości

Umożliwia wysokiej jakości podgląd obrazu, dzięki czemu można uzyskać dokładne wartości świateł, cieni i Intensywność balansu szarości poprzez próbkowanie za pomocą pipety w obrazie podglądu.
Uwaga:
Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.

Obszar próbkowania densytometrem

Umożliwia wybranie jednego z następujących ustawień opcji Obszar próbkowania densytometrem: 1 × 1 piksel, 3 × 3 piksele lub 5 × 5 pikseli. Densytometr służy do próbkowania wartości składowej czerwonej, zielonej i niebieskiej oraz luminancji z określonego zakresu pikseli.

Obszar próbkowania pipetą

Umożliwia wybranie jednego z następujących ustawień opcji Obszar próbkowania pipetą: 1 × 1 piksel, 3 × 3 piksele lub 5 × 5 pikseli. Funkcja pipety służy w trybie profesjonalnym do próbkowania średnich wartości świateł, cieni i Intensywność balansu szarości z określonego zakresu pikseli w Tryb profesjonalny.

Automatyczna orientacja zdjęcia

Umożliwia automatyczne dopasowanie orientacji obrazu.
Uwaga:
  • W przypadku niektórych obrazów funkcja Automatyczna orientacja zdjęcia może nie działać prawidłowo. Szczegółowe informacje na ten temat można znaleźć w sekcji Funkcja Automatyczna orientacja zdjęcia działa niezgodnie z oczekiwaniami.
  • Ta funkcja jest dostępna podczas podglądu w widoku miniatur.

Obszar przycinania miniatur

Umożliwia dopasowanie marginesu markizy do rozmiaru dokumentu. Tego menu używaj tylko wtedy, gdy obraz jest wyświetlany w miniaturowym oknie podglądu. Zazwyczaj tego ustawienia nie trzeba zmieniać. Aby zwiększyć fragment markizy, przesuń suwak w położenie Duży.
W zależności od typu dokumentu określony obszar może jednak obejmować margines dokumentu. To menu służy do zaznaczania możliwie największego obszaru.
Używając funkcji Digital ICE Technology, ustaw suwak w pozycji Mały.
Ustawienie Obszar przycinania miniatur jest także stosowane dla skanowania w Tryb automatyczny.
Na początek

Menu Kolorowy

To menu umożliwia określanie wielu ustawień związanych z dostosowywaniem kolorów i zarządzaniem kolorami.

Ustawienie koloru

Umożliwia określenie ustawień, które mają wpływ na współczynnik gamma monitora oraz na sposób działania funkcji Automatyczna ekspozycja. Wybierz to ustawienie, jeśli nie używasz systemu zarządzania kolorami w programie Epson Scan. Umożliwia dodanie profilu ICC (informacji o odtwarzalności kolorów zeskanowanego obrazu) do obrazu podczas uruchamiania programu Epson Scan niezależnie od aplikacji zgodnych z TWAIN oraz zapisywania obrazu w formacie JPEG/TIFF. Kolory zeskanowanego obrazu są wyświetlane prawidłowo dzięki otwarciu obrazu z profilem dodanym do pliku za pośrednictwem oprogramowania obsługującego zarządzanie kolorami.

Ciągła automatyczna ekspozycja

Zaznacz to pole wyboru, jeżeli funkcja Automatyczna ekspozycja ma uaktywnić się automatycznie przy każdym kliknięciu przycisku Podgląd albo przy każdym utworzeniu, przesunięciu lub zmianie rozmiaru markizy w oknie Podgląd. To ustawienie jest dostępne dopiero po wybraniu opcji Ustawienie koloru.

Współczynnik gamma ekranu

Umożliwia wybranie wartości współczynnika gamma dla standardowego obszaru kolorów. Można wybrać współczynnik 1,8 lub 2,2. Jeżeli nie masz pewności, jakiej wartości użyć, pozostaw wartość domyślną ustawienia.
Uwaga:
  • Jeżeli używana jest aplikacja zgodna z technologią PRINT Image Matching, nie można zmieniać wartości współczynnika gamma w polu Współczynnik gamma ekranu.
  • To ustawienie jest dostępne po wybraniu opcji Ustawienie koloru.

Suwak Automatyczny poziom naświetlenia

Suwak Automatyczny poziom naświetlenia umożliwia zmianę automatycznego poziomu naświetlenia. Po przesunięciu suwaka w lewo (Niski) obraz staje się bardziej naturalny. Przesunięcie w prawo (Wysoki) powoduje, że obraz staje się żywszy.
Niski jest odpowiedni do retuszowania obrazu po skanowaniu. Poziom Wysoki jest odpowiedni podczas drukowania obrazu bez retuszu.
Uwaga:
Ustawienie Automatyczny poziom naświetlenia jest odzwierciedlone na wykresie krzywej tonalnej w oknie dialogowym Korekcja tonalna. Nazwa krzywej tonalnej to Automatycznie.

Przycisk Wartość zalecana

Przycisk ten powoduje przywrócenie poziomu ustawień zalecanego przez firmę Epson, czyli najbardziej odpowiedniego dla danego modelu skanera i typu dokumentu.

ICM (Windows) / ColorSync (Macintosh)

To ustawienie umożliwia korzystanie z dostępnego w komputerze systemu zarządzania kolorami: ICM dla systemu Windows lub ColorSync dla systemu Macintosh. Po wybraniu tego ustawienia dostępne będzie ustawienie opisane poniżej. Skanowany obraz jest konwertowany zgodnie z tymi ustawieniami zanim zostanie zapisany lub wysłany do aplikacji zgodnej z TWAIN. Jeżeli urządzenia wyjściowe (drukarka i monitor) nie obsługują ICM lub ColorSync, pozostaw to pole bez zaznaczenia.
Uwaga:
Po wybraniu ustawienia ICM, jeżeli użyto funkcji automatycznej ekspozycji, w zależności od obrazu, białe i czarne części tła mogą stać się zbyt intensywne.

Źródło (skaner)

Z tej listy wybierz profil kolorów dla używanego skanera. Firma Epson zaleca wybranie opcji EPSON Standard w przypadku korzystania ze skanera firmy Epson.

Cel

Z tej listy wybierz profil ICC, który jest zgodny z monitorem lub innym urządzeniem wyjściowym (np. drukarką). Aby użyć profilu kolorów sRGB, wybierz sRGB. Jest to domyślne ustawienie w przypadku systemu Windows. Aby użyć tego samego profilu kolorów, który obecnie używany jest przez monitor komputera, wybierz Monitor RGB. Jest to domyślne ustawienie w przypadku komputerów Macintosh.
Uwaga:
Jeżeli zainstalowano profil ICC Adobe RGB, Apple RGB i Color Match RGB, ustawienia te są dodawane do listy.

Wyświetlaj podgląd przy użyciu kompensacji monitora

Obraz podglądu jest wyświetlany przy użyciu kompensacji za pomocą mechanizmu ICM lub ColorSync.
Zaznaczenie tego pola wyboru umożliwia dopasowanie kolorów obrazów wyświetlanych w programie Epson Scan do wyświetlanych w programie Adobe Photoshop 5.0 lub nowszej wersji. Ponieważ inne aplikacje nie obsługują tej funkcji, firma Epson zaleca, aby usunąć zaznaczenie z tego pola wyboru.

Bez korekcji koloru

Umożliwia skanowanie obrazów bez jakiegokolwiek korygowania ich jakości. Wybierz to ustawienie w celu uzyskania najlepszych wyników w przypadku tworzenia własnego profilu kolorów przy użyciu narzędzia do kalibracji kolorów.
Uwaga:
Jeżeli zaznaczone jest pole wyboru Bez korekcji koloru, wszystkie narzędzia do dopasowywania obrazu są wyszarzone i nie można z nich korzystać.
Na początek

Menu Automatyczny podajnik dokumentów (dostępne tylko dla określonych modeli)

To menu umożliwia wybór szeregu ustawień dotyczących automatycznego podajnika dokumentów (dostępny tylko dla określonych modeli).

Podczas skanowania dwustr. dopasuj obrazy po obu stronach

W zależności od wybranego w tabeli kierunku ustawienia dokumentu skanowany obraz tylnej strony może być obrócony o 180 stopni. Za pomocą tej funkcji można obrócić obraz o 180 stopni, nadając mu w ten sposób prawidłowy kierunek.
Uwaga:
  • Jeżeli to pole wyboru jest zaznaczone, nie można tworzyć markiz.
  • Jeśli rozdzielczość jest większa niż 600 dpi, jako typ obrazu ustawiono Kolor 48-bitowy lub Skala szarości 16-bitowa, może zostać wyświetlony komunikat o błędzie i skanowanie może nie być możliwe.
  • Jeśli wielkość przekrzywienia dokumentu będzie większa niż 1 stopień, obraz może nie zostać poprawiony.
Na początek

Menu Rozmiar filmu (dostępne tylko dla określonych modeli)

To menu umożliwia ustawianie rozmiaru filmu o średnim formacie.
Uwaga:
  • W zależności od tego ustawienia można ustawić podgląd miniatur średniego formatu.
  • Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.

Film średnioformatowy

Umożliwia wybór jednego z następujących pięciu opcji rozmiarów filmu średnioformatowego: 6×4,5, 6×6, 6×7, 6×8 lub 6×9.
Na początek

Menu Inne

Menu to umożliwia określenie pozostałych ustawień programu Epson Scan.

Usuń skos dokumentu

Możliwa jest automatyczna korekta skanowanego dokumentu. Domyślnie pole to nie jest zaznaczone.
Uwaga:
  • Ustawienie to nie jest stosowane, jeśli jako Typ dokumentu wybrana jest opcja Film.
  • Funkcja ta dotyczy wyłącznie dokumentów i nie można z niej korzystać w przypadku zdjęć.

Eliminacja pionowych pasów

Podczas skanowania dokumentów powlekanych metalem, zaznacz to pole wyboru, aby wyeliminować wzory pasów lub punktów z zeskanowanych obrazów.
Uwaga:
  • Funkcja ta może nie być skuteczna w przypadku wszystkich dokumentów powlekanych metalem.
  • Funkcja ta jest aktywna tylko wtedy, gdy jako ustawienie opcji Typ dokumentu wybrano Nieprzezroczysty.
  • Przetwarzanie w przypadku tej funkcji zwiększa czas skanowania.
  • Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.
  • Funkcja ta jest niedostępna w Tryb automatyczny.
  • Efektów zastosowania tej funkcji nie można zobaczyć w oknie Podgląd.
  • Po wybraniu tej funkcji i wybraniu opcji Wygładzanie kolorów w ustawieniu Typ obrazu opcja Wygładzanie kolorów nie jest stosowana, zamiast tego stosowana jest opcja Kolor 24-bitowy.
  • Po wybraniu tej funkcji następujące korekty nie są stosowane: Autom. segmentacja obszaru, Separacja i Ulepszanie Koloru w ustawieniach Opcja Obrazu.

Pokaż teksturę

W przypadku skanowania dokumentów z teksturą np. bilecików zaznacz to pole wyboru, aby zachować teksturę w zeskanowanym obrazie. Domyślnie pole to nie jest zaznaczone.
Uwaga:
  • Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.
  • Przetwarzanie w przypadku tej funkcji zwiększa czas skanowania.
  • Po zaznaczeniu tego pola wyboru po wyświetleniu podglądu uruchom ponownie funkcję podglądu, aby sprawdzić, czy opcja Pokaż teksturę jest aktywna.
  • Funkcja ta jest niedostępna w Tryb automatyczny.
  • Funkcja ta jest niedostępna podczas skanowania filmów.
  • Digital ICE Technology jest niedostępna, jeśli zaznaczone jest to pole wyboru i jako typ dokumentu wybrany jest nieprzezroczysty dokument.
  • Po ponownym uruchomieniu programu Epson Scan to pole wyboru jest niezaznaczone.

Zapisz ustawienia

Powoduje zapisanie podglądu i związanych z nim ustawień po skanowaniu lub zamknięciu programu Epson Scan.

Obszar roboczy

Powoduje wyświetlenie folderu do zapisywania plików tymczasowych niektórych operacji na obrazach, a także wolne miejsce na dysku zawierającym ten folder.
Aby zmienić dysk, kliknij przycisk [image] i wybierz dysk z listy.
Dysk sieciowy lub dysk wymienny nie jest wymieniony.

Przycisk Resetuj wszystko

Kliknięcie tego przycisku powoduje przywrócenie wartości domyślnych wszystkim ustawieniom programu Epson Scan oraz zamknięcie tego programu. Po kliknięciu tego przycisku wszystkie zmiany ustawień programu Epson Scan zostaną utracone.


Okno Podgląd

Miniatura
Normalny
Automatyczne ustawianie ostrości/Ręczne ustawianie ostrości
Okno Densytometr
Przed zeskanowaniem obrazu można skorzystać z okna Podgląd, aby sprawdzić efekty zastosowania większości ustawień programu Epson Scan i dokonać dodatkowych modyfikacji obrazu.
Uwaga:
  • Między obrazem podglądu a zeskanowanym obrazem mogą pojawić się różnice.
  • Okno Podgląd jest niedostępne w Tryb automatyczny i Tryb domowy, jeżeli jest zainstalowany podajnik Multi Photo Feeder.

Miniatura

Na podglądzie miniatur można obejrzeć większą liczbę obrazów przedstawionych jako miniatury. Program Epson Scan automatycznie lokalizuje klatki filmu lub zdjęcia i dla każdego obrazu wykonuje funkcję Automatyczna ekspozycja.
Uwaga:
Jeżeli skaner nie rozpoznaje umieszczonych w nim obrazów albo jeżeli obrazy wyświetlane w postaci miniatur są przycięte lub nieodpowiednio pogrupowane, zapoznaj się z sekcją Rozwiązywanie problemów w Przewodniku użytkownika, aby uzyskać więcej informacji na ten temat.

Ramka

Przycisk Obrót

Kliknięcie przycisku [image] Obrót powoduje obrócenie zaznaczonego obrazu o 90 stopni.

Przycisk Odbicie lustrzane

Kliknięcie przycisku [image] Odbicie lustrzane powoduje odbicie lustrzane zaznaczonego obrazu. Pod obrazem odbicia lustrzanego pojawi się mała ikona.

Przycisk Markiza

Kliknięcie przycisku [image] Usuń markizę powoduje usunięcie aktualnie aktywnej markizy.

Przycisk Wszystko

Kliknięcie tego przycisku powoduje uaktywnienie wszystkich miniatur.

Rozmiar

Przycisk Miniatura <duża>

Wyświetla w podglądzie duże miniatury.

Przycisk Miniatura <mała>

Wyświetla w podglądzie małe miniatury.

Przycisk Pełen rozmiar 1 ramki

Wyświetla zaznaczony podgląd miniatury w pełnym rozmiarze.
W podglądzie w pełnym rozmiarze można zmieniać obraz za pomocą przycisków [image] Poprzedni i [image] Następny.
Na początek

Normalny

W podglądzie normalnym można obejrzeć cały obraz wraz ze skutkami zastosowania wybranych ustawień, a także dodatkowo go dopasować.

Przycisk Powiększ

Kliknięcie tego przycisku powoduje powiększenie wybranego obszaru (markiza) obrazu. Powiększenie tego obszaru pojawi się w menu Powiększ, umożliwiając bardziej szczegółowe sprawdzenie efektów działania ustawień.
Napis na przycisku Powiększ zostaje zmieniony na Pełny na ekranie Powiększ.
Uwaga:
Jeżeli dokumenty są skanowane przy użyciu automatycznego podajnika dokumentów, nie można korzystać z funkcji powiększenia.

Przycisk Pełny

Kliknięcie tego przycisku powoduje wyświetlenie obrazu w oknie podglądu w pełnym rozmiarze. Napis na przycisku Pełny zostaje zmieniony na Powiększ na ekranie Pełny.

Przycisk obracania w lewo

Obraz jest obracany w lewo.

Przycisk obracania w prawo

Obraz jest obracany w prawo.

Markiza

Markiza to ramka o regulowanym rozmiarze, która określa fragment obrazu przeznaczony do skanowania. Można utworzyć do 50 markiz.
Uwaga:
  • Jeżeli dokumenty są skanowane przy użyciu automatycznego podajnika dokumentów lub podajnika Multi Photo Feeder, można utworzyć tylko jedną markizę.
  • Używając podajnika Auto Film Loader, można utworzyć markizę o rozmiarze maksymalnie 35 mm.

Przycisk Usuń markizę

Kliknięcie przycisku [image] Usuń markizę lub naciśnięcie klawisza Delete na klawiaturze powoduje usunięcie aktualnie aktywnej markizy.

Przycisk Kopiuj markizę

Kliknięcie przycisku [image] Kopiuj markizę powoduje utworzenie markizy o takim samym rozmiarze jak markiza aktualnie aktywna. Skopiowaną markizę można przenieść w określone miejsce.

Przycisk Lokalizuj automatycznie

Kliknięcie przycisku [image] Lokalizuj automatycznie powoduje automatyczne dopasowanie rozmiaru markizy do rozmiaru obrazu. W przypadku wielu obrazów funkcja Lokalizuj automatycznie działa dla wszystkich aktywnych markiz.

Wskaźnik liczby markiz

Pokazuje łączną liczbę markiz aktualnie w oknie Podgląd.

Przycisk Wszystko

Kliknięcie tego przycisku powoduje uaktywnienie wszystkich markiz.
Uwaga:
Większą liczbę markiz można również zaznaczyć, klikając je przy naciśniętym klawiszu Ctrl (Windows) lub Shift (Macintosh).
Aby zwolnić wszystkie markizy, kliknij jedną z nich.
Na początek

Automatyczne ustawianie ostrości/Ręczne ustawianie ostrości

Uwaga:
Te przyciski są wyświetlane tylko w przypadku skanerów z mechanizmem regulowania ostrości.

Przycisk Automatyczne ustawianie ostrości (dostępne tylko dla określonych modeli)

Kliknięcie przycisku [image] Automatyczne ustawianie ostrości powoduje automatyczne dopasowanie miejsca ustawiania ostrości. Po kliknięciu przycisku bieżąca wartość ustawienia ostrości jest widoczna na wskaźniku Miejsce ustawienia ostrości. Funkcja ta jest szczególnie przydatna przy skanowaniu niektórych materiałów przezroczystych, na przykład filmów negatywowych lub pozytywowych, ponieważ skaner dopasowuje wówczas ostrość tak, aby zrekompensować dodatkową odległość między filmem a tacą na dokumenty.

Przycisk Ręczne ustawianie ostrości (dostępne tylko dla określonych modeli)

Kliknięcie przycisku [image] Ręczne ustawianie ostrości powoduje otwarcie okna dialogowego Ostrość, w którym można samodzielnie dopasować miejsce ustawiania ostrości. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Ostrość (dostępne tylko dla określonych modeli).

Przycisk wyboru Podwójna ostrość (dostępne tylko dla określonych modeli)

Kliknięcie przycisku [image] [image] wyboru Podwójna ostrość powoduje wybranie miejsca ustawiania ostrości 0,0 lub 2,5.

Densytometr

Kliknij przycisk [image] Densytometr, aby otworzyć okno Densytometr. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno Densytometr.
Na początek

Okno Densytometr

To okno dialogowe określa wartości RGB (czerwony, zielony, niebieski) i właściwości luminacji pikseli próbkowanych w oknie Podgląd. Jeżeli wybrano Typ obrazu Czarno-biały, w oknie Densytometr wyświetlana jest tylko właściwość bitu.
W oknie Podgląd umieść wskaźnik myszy w punkcie obrazu, z którego ma być pobrana próbka pikseli. Można próbkować obszar 1 × 1 piksel, 3 × 3 piksele lub 5 × 5 pikseli. Aby zmienić obszar próbkowania, przytrzymując na klawiaturze komputera wciśnięty klawisz Ctrl, naciskaj klawisz E. Kwadrat w środku obrazu w oknie Densytometr zmieni rozmiar odpowiednio do obszaru próbkowania.
Uwaga:
Liczbę pikseli w próbce można także zmienić w menu Podgląd w oknie dialogowym Konfiguracja. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Konfiguracja.
Jeżeli na podglądzie wprowadzi się zmiany wpływające na jakość obrazu, to wartości odpowiadające oryginalnemu obrazowi będzie można obejrzeć w kolumnie Przed, a skutki zastosowania zmian w kolumnie Po.


Okno dialogowe Dopasowywanie histogramu

Histogram
Przeglądarka krzywej tonalnej
Intensywność balansu szarości
Przycisk Resetuj
W oknie dialogowym Dopasowywanie histogramu określić można poziomy świateł, cieni i współczynnika gamma.
Uwaga:
Uwaga dla użytkowników Windows: Okno dialogowe można ukryć, klikając dwukrotnie pasek tytułowy. Ponowne kliknięcie paska tytułu spowoduje wyświetlenie okna dialogowego.

Histogram

W programie można dopasować wartości świateł, cieni i współczynnika gamma poszczególnych kolorów.

Kanał

Aby za pomocą histogramu dopasować wybrany kolor, kliknij opcję obok tego koloru.

Histogram

Wyświetla histogram odpowiadający wybranemu kolorowi lub zestawowi kolorów. Oś x oznacza poziom cienia, współczynnika gamma i świateł od lewej, a oś y oznacza intensywność występowania danego poziomu.

Edytor wejścia histogramu

Można wyregulować wejściowe poziomy świateł, cieni i współczynnika gamma przesuwając trójkąty bezpośrednio pod histogramem lub wprowadzając wartość w polu tekstowym pod trójkątami.
Można także ustawić poziom świateł, cienia lub współczynnika gamma za pomocą pipety. W tym celu kliknij przycisk pipety z prawej strony pola tekstowego. Wskaźnik myszy zmieni się w pipetę, a jego ruch ograniczy się do okna Podgląd. Przesuń pipetę do punktu, który chcesz wybrać jako cień, światło lub współczynnik gamma i kliknij go. Jasność piksela w punkcie, który został kliknięty zostanie ustawiona jako poziom światła, cienia lub współczynnika gamma.
Uwaga:
  • Aby przywrócić wskaźnikowi myszy postać strzałki, naciśnij klawisz Esc na klawiaturze.
  • Liczbę pikseli w próbce można określić w menu Podgląd w oknie dialogowym Konfiguracja. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Konfiguracja.

Edytor wyjścia histogramu

Wyjściowe poziomy świateł i cieni można dopasować przez wpisanie odpowiedniej wartości w polu tekstowym obok pozycji Wyjście lub przez przesuwanie trójkątów umieszczonych bezpośrednio nad polami tekstowymi.
Na początek

Przeglądarka krzywej tonalnej

Wyświetla krzywą wynikającą z bieżących ustawień określonych w oknie Dopasowywanie histogramu. Oś x jest najjaśniejsza w przypadku oryginału (wartość wejściowa), a oś y najjaśniejsza w przypadku skanowanego obrazu (wartość wyjściowa).
Uwaga:
Przeglądarka krzywej tonalnej nie umożliwia znaczących modyfikacji tej krzywej. Aby wprowadzić znaczące zmiany, kliknij przycisk Korekcja tonalna. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Korekcja tonalna.

Przyciski wyboru trybu dla kształtu krzywej światła/cieni

Za pomocą przycisków [image] w lewym dolnym i prawym górnym narożniku krzywej tonalnej można modyfikować węzły krzywej. Kliknij przycisk, a następnie kliknij opcję Mniejszy, Większy lub Normalny, aby wybrać ustawienie. Obok wybranego ustawienia pojawi się znacznik wyboru.

Przycisk Pokaż wyjście

Histogram w oknie dialogowym Dopasowywanie histogramu jest tworzony w oparciu o zeskanowany obraz oryginalny. Aby sprawdzić efekty działania ustawień korekcji obrazu na histogramie, kliknij i przytrzymaj przycisk Pokaż wyjście. Każda zmiana w oknach dialogowych Dopasowywanie histogramu, Korekcja tonalna i Dopasowywanie obrazu zostanie przedstawiona na nowym histogramie. Zwolnij przycisk, aby powrócić do histogramu oryginalnego skanu.
Uwaga:
Jeżeli nie generowano podglądu obrazu, przycisk Pokaż wyjście jest wyszarzony i niedostępny.
Na początek

Intensywność balansu szarości

Umożliwia usuwanie zabarwienia pochodzącego od wybranego koloru.
W tym celu kliknij przycisk pipety z prawej strony pola tekstowego. Wskaźnik myszy zmieni się w pipetę, a jego ruch ograniczy się do okna Podgląd. Przesuń pipetę na kolor, którego intensywność balansu szarości chcesz dostosować, a następnie kliknij kolor. Aby zmienić poziom intensywności balansu szarości wybranego koloru, przesuń suwak w lewo lub w prawo lub wprowadź wartość w polu tekstowym.
Można wprowadzić wartość z zakresu od 0 do 100. Jeśli podasz 100, kolor zostaje całkowicie usunięty i wybrany piksel staje się szary.
Uwaga:
  • Jeżeli jako Typ obrazu wybrano wartość inną niż Kolor 48-bitowy, Kolor 24-bitowy i Wygładzanie kolorów, suwak i pole tekstowe Intensywność balansu szarości są wyszarzone i niedostępne.
  • Aby przywrócić wskaźnikowi myszy postać strzałki, naciśnij klawisz Esc na klawiaturze.
  • Liczbę pikseli w próbce można określić w menu Podgląd w oknie dialogowym Konfiguracja. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Konfiguracja.
Na początek

Przycisk Resetuj

Kliknij przycisk Resetuj, aby przywrócić wartości domyślne.


Okno dialogowe Dopasowywanie obrazu

Jasność
Kontrast
Nasycenie
Balans kolorów
Przycisk Resetuj
W oknie dialogowym Dopasowywanie obrazu zmienić można ustawienia balansu jasności i koloru.
Uwaga:
Uwaga dla użytkowników Windows: Okno dialogowe można ukryć, klikając dwukrotnie pasek tytułowy. Ponowne kliknięcie paska tytułu spowoduje wyświetlenie okna dialogowego.

Jasność

Szczegółowe informacje można znaleźć w sekcji Jasność.
Na początek

Kontrast

Szczegółowe informacje można znaleźć w sekcji Kontrast.
Na początek

Nasycenie

W programie można dopasować nasycenie koloru. Wysokie nasycenie sprawia, że kolor staje się bogatszy, zaś niższe nasycenie sprawia, że kolor jest bledszy.
Uwaga:
Jeżeli jako typ obrazu wybrano wartość inną niż Kolor 48-bitowy, Kolor 24-bitowy i Wygładzanie kolorów, suwak i pole tekstowe Nasycenie są wyszarzone i niedostępne.
Na początek

Balans kolorów

W programie można dopasować poziom jasności wybranego koloru: Błękitny, Amarantowylub Żółty. Zwiększenie wartości osłabia kolor, natomiast zmniejszenie wartości powoduje kolor silniejszy.
Uwaga:
Jeżeli jako typ obrazu wybrano wartość inną niż Kolor 48-bitowy, Kolor 24-bitowy i Wygładzanie kolorów, suwak i pole tekstowe Nasycenie są wyszarzone i niedostępne.
Na początek

Przycisk Resetuj

Kliknij przycisk Resetuj, aby przywrócić wartości domyślne.


Okno dialogowe Korekcja tonalna

Nazwa krzywej tonalnej
Edytor krzywej tonalnej
Przycisk Resetuj
W oknie dialogowym Korekcja tonalna można dopasować krzywą tonalną odpowiadającą poszczególnym kolorom.
Uwaga:
Uwaga dla użytkowników Windows: Okno dialogowe można ukryć, klikając dwukrotnie pasek tytułowy. Ponowne kliknięcie paska tytułu spowoduje wyświetlenie okna dialogowego.

Nazwa krzywej tonalnej

W funkcji Korekcja tonalna dostępne są predefiniowane krzywe korekcji tonalnej, za pomocą których można dopasować kontrast obrazu. Lista Nazwa krzywej tonalnej zawiera sześć najbardziej powszechnych krzywych korekcji tonalnych, które opisano poniżej.
Uwaga:
Jeżeli w oknie dialogowym Konfiguracja, w menu Kolorowy ustawiono Automatyczny poziom naświetlenia, może to wpłynąć na wykres krzywej tonalnej i Nazwa krzywej tonalnej.

Ustawienie | Opis
Krzywa liniowa | Krzywa tonalna typu liniowego nie wprowadza korekcji tonalnych i jest ustawieniem domyślnym. Użyj tego ustawienia, jeśli tony na podglądzie obrazu są odpowiednie.
Rozjaśnianie | Modyfikuje ciemniejsze obrazy (np. niedoświetlony film) przez ich nieznaczne rozjaśnienie.
Przyciemnianie | Modyfikuje jaśniejsze obrazy (np. prześwietlony film) przez ich nieznaczne przyciemnienie.
Mały kontrast | Zmniejsza kontrast, dzięki czemu obrazy o dużym kontraście wyglądają naturalniej.
Duży kontrast | Zwiększa kontrast mało wyrazistych obrazów.
Rozjaśnianie cieni | Poprawia widoczność szczegółów w ciemnych obszarach obrazu.
Aby wybrać wstępnie zdefiniowane lub niestandardowe ustawienie korekcji tonalnej, kliknij strzałkę z prawej strony listy. Edytor krzywej tonalnej zmienia się odpowiednio.
Można dodawać własne krzywe do listy Nazwa krzywej tonalnej. Po określeniu ustawień krzywej tonalnej nazwa w polu Nazwa krzywej tonalnej zostanie zmieniona na Niestandardowy. Wpisz nową nazwę w polu tekstowym Nazwa krzywej tonalnej i kliknij przycisk Zapisz.
Aby usunąć ustawienie z listy, wybierz nazwę ustawienia z listy i kliknij przycisk Usuń.
Na początek

Edytor krzywej tonalnej

W programie można dopasować krzywą tonalną, zapewniając tym samym właściwą równowagę kolorów na zeskanowanym obrazie.

Kanał

Aby dopasować wybrany kolor, kliknij przycisk obok tego koloru. Jeśli wybrano górny przycisk obok zestawu kolorów czerwony/zielony/niebieski, dostosowanie dotyczy wszystkich kolorów. Wybór innego przycisku umożliwia dostosowanie jednego z kolorów — czerwonego, zielonego lub niebieskiego.

Edytor krzywej tonalnej

Umożliwia zmianę kształtu krzywej tonalnej. Oś x jest najjaśniejsza w przypadku oryginału (wartość wejściowa), a oś y najjaśniejsza w przypadku skanowanego obrazu (wartość wyjściowa).
Edytor krzywej tonalnej ma dwa stałe punkty: (0, 0) i (255, 255). Ponadto można w nim utworzyć czternaście dodatkowych punktów stałych. Aby utworzyć stały punkt, przesuń wskaźnik myszy na edytor krzywej tonalnej. Wskaźnik zmieni się na wskaźnik krzyżykowy. Kliknij miejsce, które chcesz ustawić jako stały punkt. Kliknięty punkt stanie się nowym stałym punktem.
Na punkcie stałym pojawia się czarny kwadrat, który oznacza, że jest to bieżący, ostatnio dostosowany punkt stały. Jeśli wskaźnik myszy znajdzie się w pobliżu punktu stałego, zmienia się w strzałkę, która umożliwia przesuwanie punktu. Wybierz stały punkt, który chcesz przenieść, a następnie przeciągnij go.
Aby usunąć punkt stały, zaznacz go za pomocą strzałki. Przeciągnij ją i upuść w obszarze nad sąsiednim stałym punktem.

Wartości Wejście i Wyjście

Są to wartości Wejście i Wyjście odpowiadające aktualnym miejscom położenia punktów stałych w edytorze krzywej tonalnej. Wartości te zmieniają się po przeciągnięciu punktu w edytorze krzywej tonalnej. Wartości można również wprowadzić tutaj w celu zmiany kształtu krzywej tonalnej. Każdą wartość można dostosować w zakresie od 0 do 255.
Na początek

Przycisk Resetuj

Kliknij przycisk Resetuj, aby przywrócić wartości domyślne.


Okno dialogowe Ostrość (dostępne tylko dla określonych modeli)

Pasek przewijania miejsca ustawiania ostrości
Pole Miejsce ustawiania ostrości
W oknie dialogowym Ostrość można dopasować miejsce ustawienia ostrości.
Uwaga:
To okno dialogowe jest wyświetlane tylko w przypadku skanerów z mechanizmem regulowania ostrości.
Kliknięcie przycisku Ręczne ustawianie ostrości w oknie Podgląd powoduje wyświetlenie okna dialogowego Ostrość, w którym można określić niżej wymienione ustawienia.

Pasek przewijania miejsca ustawiania ostrości

Umożliwia dopasowanie miejsca ustawiania ostrości w zakresie od -2,0 do 6,0.
Na początek

Pole Miejsce ustawiania ostrości

Wyświetla bieżące miejsce ustawiania ostrości. Miejsce ustawiania ostrości można zmienić, wprowadzając wartość z zakresu od -2,0 do 6,0.


Okno dialogowe Paleta kolorów

Paleta kolorów
Przycisk Resetuj
W oknie dialogowym Paleta kolorów można precyzyjnie dostosować tony średnie, nie zmieniając zbytnio obszarów oświetlonych lub zacienionych. Z funkcji tej skorzystaj po zastosowaniu do obrazu funkcji Przywracanie kolorów, Automatyczna ekspozycja i innych funkcji dopasowywania kolorów.

Paleta kolorów

Ustawienie | Opis
Przycisk Zastosowanie koloru | Stosuje dopasowany kolor z palety kolorów do określonego miejsca na obrazie podglądu. Po kliknięciu przycisku kształt kursora zmienia się na [image] lub [image] .
Przycisk Próbnik kolorów | Wybierz obszar i kolor, który chcesz dopasować na obrazie podglądu. Wybrany kolor zostanie zmieniony na kolor podstawowy palety kolorów. Po kliknięciu przycisku kształt kursora zmienia się na [image] lub [image] .
Przycisk Zastosuj na palecie | Ustawia wybrany kolor w Obszarze zapisywania jako kolor podstawowy palety kolorów.
Przycisk Zapisz | Zapisuje kolor podstawowy palety kolorów w Obszarze zapisywania.

Próbkowanie Koloru z obrazu

Kliknij ikonę [image] Paleta kolorów.
Kliknij ikonę [image] Próbnik kolorów. Kursor zamieni się w pipetę.
W oknie Podgląd kliknij kolor w obrazie, który wymaga poprawy.
Wybrany kolor zostanie przeniesiony do środkowej komórki w oknie Paleta kolorów nadając równocześnie różne odcienie komórkom sąsiednim.
Wybierz komórkę zawierającą odcień, który chcesz zastosować do poprawy koloru w obrazie. Kolor ten stanie się kolorem środkowej komórki, a zmiana koloru będzie widoczna na obrazie.
Uwaga:
W razie potrzeby można także wykorzystać komórki po prawej stronie poprawianego obszaru do zmiany jasności.

Stosowanie koloru w obrazie

Kliknij ikonę [image] Paleta kolorów.
Wybierz komórkę zawierającą odcień, który chcesz zastosować do poprawy koloru w obrazie. Kolor ten będzie teraz kolorem środkowej komórki.
Uwaga:
W razie potrzeby można także wykorzystać komórki po prawej stronie poprawianego obszaru do zmiany jasności.
Kliknij ikonę [image] Aplikator kolorów. Kursor zmieni się w pipetę.
W oknie podglądu kliknij kolor w obrazie, który wymaga poprawy. Zmiana koloru będzie widoczna na obrazie.
Na początek

Przycisk Resetuj

Powoduje odrzucenie korekty kolorów dokonanych za pomocą ikony [image] Próbnik kolorów lub [image] Aplikator kolorów. W przypadku wielokrotnego korzystania z ikony [image] Próbnik kolorów lub [image] Aplikator kolorów można odrzucić tylko ostatnią zmianę.


Okno dialogowe Ustawienia zapisywania plików

Lokalizacja
Nazwa pliku (przedrostek + 3-cyfrowa liczba)
Format obrazu
Zastąp wszystkie pliki o tej samej nazwie
Pokaż to okno dialogowe przed następnym skanowaniem
Otwórz folder obrazów po ukończeniu skanowania
Po zakończeniu skanowania wyświetl okno dodawania strony
W oknie dialogowym Ustawienia zapisywania plików można określić format obrazu i nazwę pliku.
Uwaga:
Funkcja ta jest dostępna tylko wtedy, gdy program Epson Scan został uruchomiony niezależnie od aplikacji zgodnej z TWAIN.

Lokalizacja

Wskazuje folder, w którym zapisywane są pliki obrazów.
Początkowo Pulpit ustawiony jest na Inne. Aby zmienić folder, wybierz Inne, kliknij przycisk Przeglądaj (użytkownik Windows) lub przycisk Zaznacz (użytkownik Macintosha), a następnie wybierz lub utwórz folder w oknie dialogowym.
Na początek

Nazwa pliku (przedrostek + 3-cyfrowa liczba)

W programie można określić nazwę pliku z zeskanowanym obrazem. Nazwa pliku stanowi połączenie określonego tu przedrostka i liczby.

Przedrostek

W tym polu można określić początkową część nazw plików.
Uwaga:
  • Użytkownicy systemu Windows nie mogą używać poniższych znaków w Przedrostek. \, /, :, ., *, ?, ", <, >, │
  • Na komputerach Macintosh w przedrostku nie można stosować dwukropka (:).
  • Liczba musi się składać z 3 cyfr. Jeżeli plik jest zapisywany w formacie MS-DOS 8.3, przedrostek nie może przekraczać 5 znaków alfanumerycznych.

Liczba początkowa

W tym polu można określić liczbę, która ma być dodawana na końcu nazwy pliku. Przy każdym kolejnym pliku liczba ta będzie zwiększana o jeden.
Na początek

Format obrazu

W programie można określić ustawienia formatu obrazu, które będą stosowane przy zapisywaniu zeskanowanych obrazów.

Typ

W tym polu można wybrać typ formatu obrazu.
Format (rozszerzenie pliku) | Wyjaśnienie
MAPA BITOWA (*.bmp)(tylko Windows) | Standardowy format plików graficznych stosowany w systemie Windows. Obrazy w tym formacie mogą być odczytywane i przetwarzane w większości aplikacji systemu Windows, w tym w edytorach tekstu.
JPEG (*.jpg) | Format plików skompresowanych. Istnieje możliwość wyboru stopnia kompresji, który w formacie JPEG może być stosunkowo duży. Jednak wraz ze wzrostem stopnia kompresji spada jakość obrazu. (Należy pamiętać, że nie ma możliwości przywrócenia pierwotnych danych). Ponadto jakość pogarsza się przy każdym zapisywaniu danych. W sytuacji, gdy wymagane są modyfikacje, retuszowanie lub inne czynności tego rodzaju, zaleca się stosowanie formatu TIFF. Profil ICC (informacje o odtwarzalności kolorów zeskanowanego obrazu) można dodać do obrazu.
Multi-TIFF (*.tif) | Format TIFF, w którym można zapisać wiele stron w tym samym pliku. Dokumenty skanowane za pomocą automatycznego podajnika dokumentów są przechowywane w tym samym pliku. Przy innych formatach każdy dokument zapisywany jest w osobnym pliku. Jednak do otwarcia plików Multi-TIFF potrzebna jest aplikacja obsługująca ten format.
PDF (*.pdf) | Format dokumentów niezależny od platformy. Dokumenty skanowane za pomocą automatycznego podajnika dokumentów są przechowywane w tym samym pliku. Gdy obrazy kolorowe lub obrazy w skali szarości są zapisywane w formacie PDF, można wybrać jakość kompresji.
PICT (*.pct) (tylko Macintosh) | Standardowy format plików graficznych na komputerach Macintosh. Format plików PICT jest obsługiwany przez prawie wszystkie aplikacje działające na komputerach Macintosh (na przykład edytory tekstu).
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching to standard zapisywania większej ilości informacji o kolorach w celu poprawy jakości skanowanych obrazów. Wykorzystując drukarkę zgodną z technologią PRINT Image Matching, można z łatwością uzyskać wydruki o doskonałych kolorach. Uwaga: Informacje w technologii PRINT Image Matching nie powodują zmiany danych obrazu ani sposobu jego wyświetlania na ekranie monitora.
TIFF (*.tif) | Format plików opracowany z myślą o wymianie danych miedzy wieloma aplikacjami, takimi jak oprogramowanie graficzne i systemy DTP. Można określić typ kompresji. Profil ICC (informacje o odtwarzalności kolorów zeskanowanego obrazu) można dodać do obrazu.

Przycisk Opcje

Po kliknięciu tego przycisku otwierane jest okno dialogowe szczegółowych ustawień wybranego typu obrazu. Wybrane ustawienia szczegółowe są wyświetlane w obszarze Szczegóły. Zależnie od wybranego typu obrazu przycisk Opcje może być wyszarzony i niedostępny.
Na początek

Zastąp wszystkie pliki o tej samej nazwie

Wybierz to pole, aby zastąpić wszelki istniejące pliki, które mają taką samą nazwę, jak nazwa pliku wybrana dla skanowanego obrazu.
Na początek

Pokaż to okno dialogowe przed następnym skanowaniem

Wybierz to pole wyboru, aby przed następnym skanowaniem wyświetlić okno dialogowe Ustawienia zapisywania plików.
Jeśli to pole nie zostanie wybrane, przy następnym skanowaniu obrazy będą zapisywane z użyciem poprzednich ustawień.
Uwaga:
  • To pole wyboru zostanie wyszarzone i będzie niedostępne, jeżeli okno dialogowe zostanie otwarte w Tryb automatyczny.
  • Jeżeli nie jest zaznaczone pole wyboru Pokaż to okno dialogowe przed następnym skanowaniem, a skanowanie odbywa się z wykorzystaniem opcji Tryb automatyczny, uruchomienie programu Epson Scan nie spowoduje automatycznego wyświetlenia okna dialogowego Ustawienia zapisywania plików.
Na początek

Otwórz folder obrazów po ukończeniu skanowania

Jeżeli zaznaczone jest to pole wyboru, po zakończeniu skanowania przy użyciu programu Epson Scan Eksplorator Windows (Windows) lub program Finder (Macintosh) automatycznie otwiera folder, w którym jest zapisany zeskanowany obraz.
Na początek

Po zakończeniu skanowania wyświetl okno dodawania strony

Zaznaczenie tego pola wyboru spowoduje wyświetlenie okna dialogowego Potwierdzenie dodania strony, o ile jako format zapisu wybrana zostanie opcja PDF lub Multi-TIFF.
Usunięcie zaznaczenia tego pola wyboru umożliwi zapisanie dokumentu zaraz po zeskanowaniu; w przeciwnym razie okno dialogowe Potwierdzenie dodania strony będzie wyświetlane przy każdym zapisie dokumentu.
Uwaga:
Funkcja ta jest dostępna tylko wtedy, gdy program Epson Scan został uruchomiony niezależnie od aplikacji zgodnej z TWAIN.


Główne okno Tryb automatyczny

Przycisk Skanuj
Przycisk Dostosuj
Pokaż to okno dialogowe przed następnym skanowaniem
Przycisk Wstrzymaj
Tryb automatyczny upraszcza skanowanie i zwalnia użytkownika z konieczności określania skomplikowanych ustawień i korekt obrazu.
Uwaga:
  • Jeśli skaner nie rozpoznaje obrazów lub jeżeli obrazy skanowane w Tryb automatyczny są przycięte lub nieodpowiednio rozmieszczone, zapoznaj się z sekcją Rozwiązywanie problemów w Przewodniku użytkownika, aby uzyskać więcej informacji.
  • Tryb ten nie jest dostępny przy zainstalowanym automatycznym podajniku dokumentów.

Przycisk Skanuj

Kliknięcie przycisku Skanuj powoduje uruchomienie skanowania.
Na początek

Przycisk Dostosuj

Kliknięcie przycisku Dostosuj powoduje wyświetlenie okna dialogowego Dostosuj, w którym można określić podstawowe ustawienia skanowania. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Dostosuj.
Na początek

Pokaż to okno dialogowe przed następnym skanowaniem

Zaznacz to pole wyboru, aby przed skanowaniem wyświetlać okno dialogowe Tryb automatyczny.
Na początek

Przycisk Wstrzymaj

Kliknięcie przycisku Wstrzymaj powoduje zatrzymanie skanowania. Następnie zostanie wyświetlone okno dialogowe Tryb automatyczny.
Uwaga:
W trakcie skanowania przycisk Wstrzymaj zmienia się w przycisk Anuluj.


Okno dialogowe Dostosuj

Określ typ dokumentu dla trybu automatycznego
Określ rozdzielczość dla trybu automatycznego
Usuwanie pyłków
Przywracanie kolorów
Automatyczna orientacja zdjęcia
Przycisk Ustawienia zapisywania plików
W oknie dialogowym Dostosuj można określić ustawienie Tryb automatyczny.

Określ typ dokumentu dla trybu automatycznego

Zaznacz to pole wyboru, aby określić typ dokumentu. Zmniejsza to liczbę błędów rozpoznawania typu dokumentu, skraca czas rozgrzewania i przyspiesza skanowanie wstępne.
Uwaga:
Jeśli ustawiony dokument różni się od wybranego typu dokumentu, może nie zostać on prawidłowo rozpoznany.
Na początek

Określ rozdzielczość dla trybu automatycznego

Zaznacz to pole wyboru, aby określić docelowe ustawienie rozdzielczości. Zastępuje to poprzednio zdefiniowane ustawienia rozdzielczości (300 dpi) i program Epson Scan skanuje obrazy zgodnie z określonymi tu ustawieniami.
Więcej informacji można znaleźć w sekcji Rozdzielczość.
Na początek

Usuwanie pyłków

Szczegółowe informacje można znaleźć w sekcji Usuwanie pyłków.
Na początek

Przywracanie kolorów

Szczegółowe informacje można znaleźć w sekcji Przywracanie kolorów.
Na początek

Automatyczna orientacja zdjęcia

Umożliwia automatyczne dopasowanie orientacji obrazu.
Uwaga:
W przypadku niektórych obrazów funkcja Automatyczna orientacja zdjęcia może nie działać prawidłowo.
Na początek

Przycisk Ustawienia zapisywania plików

Kliknij ten przycisk, aby otworzyć okno dialogowe Ustawienia zapisywania plików, w którym można określić nazwę oraz format pliku skanowanego obrazu. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Ustawienia zapisywania plików.
Uwaga:
Funkcja ta jest dostępna tylko wtedy, gdy program Epson Scan został uruchomiony niezależnie od aplikacji zgodnej z TWAIN.


Główne okno Tryb domowy

Typ dokumentu
Typ obrazu
Miejsce docelowe
Dopasowywanie obrazu
Przycisk Podgląd
Przycisk Skanuj
Przycisk Ustawienia zapisywania plików
Przycisk Konfiguracja
Tryb domowy umożliwia dopasowanie podstawowych ustawień skanowanych obrazów.
Uwaga:
W Tryb domowy nie można korzystać z automatycznego podajnika dokumentów. W celu skanowania dokumentów przy użyciu automatycznego podajnika dokumentów przełącz się do Tryb biurowy lub Tryb profesjonalny.

Typ dokumentu

Wybierz z listy typ dokumentu, który odpowiada Twojemu dokumentowi.
Uwaga:
Jeżeli do skanera nie podłączono przystawki do materiałów przezroczystych, kabla pokrywy dokumentów lub automatycznego podajnika filmu, ustawienia opcji Film pozytywowy, Kolorowy film negatywowy i Czarno-biały film negatywowy nie są wyświetlane.
Na początek

Typ obrazu

Po ustawieniu opcji Typ dokumentu należy wybrać typ obrazu odpowiedni dla danego dokumentu.
Ustawienie | Opis
Kolorowy | Do skanowania wysokiej jakości obrazów z 24-bitową głębią kolorów. Jeżeli jako Typ dokumentu wybrano ustawienie Ilustracja, a jako Typ obrazu ustawienie Kolorowy, kolory na obrazie będą odpowiadać ograniczonej liczbie kolorów z indeksu.
Skala szarości | Do skanowania wysokiej jakości obrazów w 8-bitowej skali szarości.
Czarno-biały | Do skanowania grafiki liniowej lub czarno-białych obrazów z roboczą jakością. Jeżeli jako Typ dokumentu wybrano Kolorowy film negatywowy lub Czarno-biały film negatywowy, opcja Czarno-biały jest wyszarzona i niedostępna.
Na początek

Miejsce docelowe

Ustawienie Miejsce docelowe umożliwia określenie aplikacji lub urządzenia wyjściowego, dla których przeznaczony jest obraz.
Miejsce docelowe | Rozdzielczość | Opis
Ekran/Sieć WWW | 96 dpi | Służy do oglądania obrazu na ekranie komputera lub do umieszczenia obrazu w sieci.
Drukarka | 300 dpi | Służy do drukowania lub konwertowania tekstu do edycji przy użyciu programu OCR (optyczne rozpoznawanie znaków).
Inne | Aby zmienić rozdzielczość wyjściową bieżącej operacji skanowania, wybierz odpowiednią rozdzielczość z tej listy.

Rozdzielczość

Jeżeli jako Miejsce docelowe zostanie wybrana opcja Inne, rozdzielczość dla bieżącej operacji skanowania można określić wybierając jedną rozdzielczość z listy lub wprowadzając odpowiednią wartość.
Więcej informacji można znaleźć w sekcji Rozdzielczość.

Rozmiar docelowy

Za pomocą listy Rozmiar docelowy można określić wyjściowy rozmiar zeskanowanego obrazu. Zawiera ona wstępnie zdefiniowane ustawienia oraz zapisane przez użytkownika ustawienia niestandardowe.
Jeśli wybierzesz Oryginał z listy Rozmiar docelowy, obraz jest skanowany w rzeczywistej wielkości podglądanego obrazu.
Uwaga:
  • Pole Rozmiar docelowy jest dostępne po wygenerowaniu podglądu obrazu.
  • Jeżeli zainstalowano podajnik Multi Photo Feeder, podgląd jest niedostępny, a Rozmiar docelowy ma zawsze wartość Oryginał i nie można go wybrać.
  • Rozmiar docelowy ma w trakcie skanowania wyższy priorytet niż rozmiar dokumentu. Z tego powodu obraz może zostać przycięty w celu dopasowania go do określonego rozmiaru docelowego.
  • Po wybraniu jako Typ dokumentu opcji Film pozytywowy, Kolorowy film negatywowy lub Czarno-biały film negatywowy i wygenerowaniu podglądu przy użyciu miniatur, na podglądzie zostanie wyświetlona markiza.

Okno dialogowe Rozmiar docelowy

Jeśli wybierzesz Dostosuj, pojawia się okno Rozmiar docelowy, które umożliwia wybór docelowego rozmiaru i dodanie nowego ustawienia do listy Rozmiar docelowy.
Aby zapisać nową jednostkę miary, określ szerokość i wysokość docelową, a następnie wpisz nową nazwę w oknie Nazwa rozmiaru docelowego. Na końcu kliknij przycisk Zapisz.
Aby usunąć ustawienie z listy, wybierz nazwę ustawienia z listy Rozmiar docelowy i kliknij przycisk Usuń.

Przycisk Orientacja rozmiaru docelowego

Można określić orientację rozmiaru papieru lub ekranu wybranego z listy Rozmiar docelowy.
Uwaga:
Jeżeli z listy Rozmiar docelowy wybrano pozycję Oryginał, przycisk ten jest wyszarzony i niedostępny.
Na początek

Dopasowywanie obrazu

Program Epson Scan w trakcie skanowania automatycznie dopasowuje i optymalizuje ekspozycję oraz kolory skanowanych obrazów. Te ustawienia można zmienić ręcznie, używając narzędzi do dostosowywania jakość obrazu.
W celu dopasowania należy włączyć podgląd obrazu, aby w oknie Podgląd widoczne były efekty następujących ustawień.
Uwaga:
  • Jeżeli model skanera obsługuje Digital ICE Technology, pole wyboru Usuwanie pyłków nie jest wyświetlane w Tryb domowy.
  • W zależności od ustawień Typ dokumentu i Typ obrazu niektóre funkcje mogą być niedostępne.

Ustawienie |  | Opis
Usuwanie mory |  | Szczegółowe informacje można znaleźć w sekcji Usuwanie mory.
Przywracanie kolorów |  | Szczegółowe informacje można znaleźć w sekcji Przywracanie kolorów.
Opcja Obrazu | Wzmocnienie tekstu | Szczegółowe informacje można znaleźć w sekcji Wzmocnienie tekstu.
 | Autom. segmentacja obszaru | Szczegółowe informacje można znaleźć w sekcji Autom. segmentacja obszaru.
Korekcja cieni |  | Szczegółowe informacje można znaleźć w sekcji Korekcja cieni.
Usuwanie pyłków |  | Szczegółowe informacje można znaleźć w sekcji Usuwanie pyłków.
Digital ICE Technology |  | Szczegółowe informacje można znaleźć w sekcji Digital ICE Technology (dostępna tylko dla określonych modeli).
Przycisk Jasność |  | Szczegółowe informacje można znaleźć w sekcji Regulacja Jasność.
Na początek

Przycisk Podgląd

Kliknięcie przycisku Podgląd powoduje uruchomienie skanowania wstępnego. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno Podgląd.
Uwaga:
  • Jeśli zainstalowano podajnik Multi Photo Feeder lub automatyczny podajnik dokumentów, funkcja ta może być niedostępna.
  • W zależności od ustawienia opcji Typ dokumentu podgląd domyślny może się różnić.
Na początek

Przycisk Skanuj

Kliknięcie przycisku Skanuj powoduje uruchomienie skanowania.
Jeżeli na normalnym podglądzie utworzono więcej markiz, kliknij przycisk Wszystko w oknie podglądu przed kliknięciem przycisku Skanuj. Następnie program Epson Scan rozpocznie skanowanie markiz w kolejności, w której zostały utworzone.
Przycisk Skanuj jest udostępniany po wyświetleniu podglądu obrazu.
Uwaga:
Jeżeli zainstalowano podajnik Multi Photo Feeder, przycisk Skanuj jest zawsze dostępny bez podglądu.
Na początek

Przycisk Ustawienia zapisywania plików

Kliknij ten przycisk, aby otworzyć okno dialogowe Ustawienia zapisywania plików, w którym można określić nazwę oraz format pliku skanowanego obrazu. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Ustawienia zapisywania plików.
Uwaga:
Funkcja ta jest dostępna tylko wtedy, gdy program Epson Scan został uruchomiony niezależnie od aplikacji zgodnej z TWAIN.
Na początek

Przycisk Konfiguracja

Możliwe jest dostosowanie ustawień skanowania. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Konfiguracja.


Główne okno Tryb biurowy/okno dialogowe Ust. skan. do PDF

Typ obrazu
Miejsce docelowe
Dopasowywanie obrazu
Przycisk Podgląd
Przycisk Skanuj
Przycisk Ustawienia zapisywania plików
Przycisk Konfiguracja
Tryb biurowy umożliwia szybkie zeskanowanie dużej liczby dokumentów. Tryb ten przydaje się podczas skanowania z wykorzystaniem automatycznego podajnika dokumentów.
Okno dialogowe Ust. skan. do PDF jest wyświetlane tylko po naciśnięciu przycisku Skanuj do PDF na skanerze.
Uwaga:
W zależności od modelu skanera okno dialogowe Ust. skan. do PDF może nie być wyświetlane.

Typ obrazu

Wybierz ustawienie typu obrazu zgodne z Twoim dokumentem.
Ustawienie | Opis
Kolorowy | Do skanowania z 24-bitową głębią kolorów i roboczą jakością.
Skala szarości | Do skanowania w 8-bitowej skali szarości z roboczą jakością.
Czarno-biały | Do skanowania grafiki liniowej lub czarno-białych obrazów z roboczą jakością.
Na początek

Miejsce docelowe

W tej części można określić źródło dokumentu, rozmiar obszaru skanowania, orientację papieru i rozdzielczość wyjściową.

Źródło dokumentu

Wybierz Źródło dokumentu, w którym zostanie ustawiony oryginał. Skrót Automatyczny podajnik dokumentów oznacza automatyczny podajnik dokumentów.
Wybranie ustawienia Wykryj automatycznie powoduje automatyczne wykrywanie dokumentów umieszczanych w automatycznym podajniku dokumentów. W przeciwnym razie skanowany jest dokument znajdujący się na tacy dokumentów.

Rozmiar

W programie można określić rozmiar obszaru skanowania dokumentów. Wybranie ustawienia Wykryj automatycznie powoduje automatyczne wykrywanie obszaru skanowania.
Uwaga:
  • Dostępne ustawienia zależą od modelu skanera.
  • W trakcie wyświetlania podglądu obrazu w oknie Podgląd lista Rozmiar jest wyszarzona i niedostępna.
Jeżeli na podglądzie zostanie utworzona markiza, na liście Rozmiar wyświetlane jest ustawienie Niestandardowy, ale jest wyszarzone. Skanowany jest obszar określony aktywną markizą.

Okno dialogowe Rozmiar źródłowy

Jeśli wybierzesz Dostosuj, pojawia się okno Rozmiar źródłowy, które umożliwia wybór docelowego rozmiaru i dodanie nowego ustawienia do listy Rozmiar źródłowy.
Aby zapisać nową jednostkę miary, określ szerokość i wysokość źródłową, a następnie wpisz nową nazwę w oknie Nazwa rozmiaru źródłowego. Na końcu kliknij przycisk Zapisz.
Aby usunąć ustawienie z listy, wybierz nazwę ustawienia z listy Rozmiar źródłowy i kliknij przycisk Usuń.

Orientacja

W programie można określić orientację papieru wybranego z listy Rozmiar. Dostępne są opcje: Pionowa i Pozioma.
Uwaga:
  • Dostępne ustawienia zależą od ustawionego rozmiaru dokumentu i modelu skanera.
  • W trakcie wyświetlania podglądu obrazu w oknie Podgląd przyciski te są wyszarzone i niedostępne.

Rozdzielczość

Rozdzielczość bieżącej operacji skanowania można zmienić, wybierając rozdzielczość z listy lub wprowadzając odpowiednią wartość.
Więcej informacji można znaleźć w sekcji Rozdzielczość.

Skanowanie szybkie priorytetowe (dostępne tylko dla określonych modeli)

Zaznaczenie tego pola wyboru umożliwia szybsze skanowanie.
Na początek

Dopasowywanie obrazu

Program Epson Scan w trakcie skanowania automatycznie dopasowuje i optymalizuje ekspozycję oraz kolory skanowanych obrazów. Te ustawienia można zmienić ręcznie, używając narzędzi do dostosowywania jakość obrazu.
W celu dopasowania należy włączyć podgląd obrazu, aby w oknie Podgląd widoczne były efekty następujących ustawień.
Uwaga:
W zależności od ustawień opcji Typ obrazu niektóre funkcje mogą być niedostępne.

Ustawienie |  | Opis
Maska wyostrzająca |  | Szczegółowe informacje można znaleźć w sekcji Maska wyostrzająca.
Usuwanie mory |  | Szczegółowe informacje można znaleźć w sekcji Usuwanie mory.
Opcja Obrazu | Wzmocnienie tekstu | Szczegółowe informacje można znaleźć w sekcji Wzmocnienie tekstu.
 | Autom. segmentacja obszaru | Szczegółowe informacje można znaleźć w sekcji Autom. segmentacja obszaru.
 | Separacja | Szczegółowe informacje można znaleźć w sekcji Separacja.
 | Ulepszanie Koloru | Szczegółowe informacje można znaleźć w sekcji Ulepszanie Koloru.
Jasność |  | Szczegółowe informacje można znaleźć w sekcji Jasność.
Kontrast |  | Szczegółowe informacje można znaleźć w sekcji Kontrast.
Próg |  | Szczegółowe informacje można znaleźć w sekcji Próg.
Na początek

Przycisk Podgląd

Kliknięcie przycisku Podgląd powoduje uruchomienie skanowania wstępnego. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno Podgląd.
Na początek

Przycisk Skanuj

Kliknięcie przycisku Skanuj powoduje uruchomienie skanowania.
Na początek

Przycisk Ustawienia zapisywania plików

Kliknij ten przycisk, aby otworzyć okno dialogowe Ustawienia zapisywania plików, w którym można określić nazwę oraz format pliku skanowanego obrazu. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Ustawienia zapisywania plików.
Uwaga:
Funkcja ta jest dostępna tylko wtedy, gdy program Epson Scan został uruchomiony niezależnie od aplikacji zgodnej z TWAIN.
Na początek

Przycisk Konfiguracja

Możliwe jest dostosowanie ustawień skanowania. Szczegółowe informacje na ten temat można znaleźć w sekcji Okno dialogowe Konfiguracja.


Korzystanie z okna dialogowego Ustawienia programu EPSON Scan

Wybierz skaner
Połączenie
Adres skanera sieciowego
Stan skanera
W oknie dialogowym Ustawienia programu EPSON Scan można określić typ połączenia skanera i określić ustawienia dla skanowania w sieci.
Uwaga:
Należy się zalogować korzystając z uprawnień administratora. Ustawienia wykonane przez administratora dotyczą wszystkich użytkowników.

Wybierz skaner

Wybierz skaner z listy.
Na początek

Połączenie

Wybierz Lokalne lub Sieciowe, aby wybrać sposób połączenia komputera z wybranym skanerem.
Sposoby połączeń są wyświetlane tylko w przypadku korzystania z urządzenia obsługującego połączenie sieciowe.
Na początek

Adres skanera sieciowego

Ustawienie to zostaje wyświetlone po wyborze opcji Sieciowe dla Połączenia. Jako adres można wpisać nazwę skanera i adres IP lub nazwę hosta EPSON Network Image Express, EPSON Network Image Express Card, serwera kopiowania, serwera druku lub komputera, który korzysta z serwera skanowania firmy EPSON.
Uwaga:
Należy zalogować się jako Administrator. Tylko użytkownicy z uprawnieniami administratora mogą określać i usuwać adres, a także edytować nazwę skanera określoną dla wszystkich użytkowników.

Sieciowa lista skanerów

Wybierz Nazwa skanera oraz adres IP lub nazwę hosta.
Uwaga:
  • Aby usunąć Nazwę skanera i adres IP lub nazwę hosta, wybierz daną opcję, a następnie kliknij przycisk Usuń.
  • Po uruchomieniu Ustawienia programu EPSON Scan, gdy zostanie wyświetlona lista Adres skanera sieciowego, u góry której wybrany będzie skaner sieciowy.

Przycisk Dodaj

Kliknij ten przycisk, aby otworzyć okno dialogowe Dodaj, za pomocą którego można określić nazwę skanera i wyszukać adresu IP lub go wybrać. Szczegółowe informacje na ten temat można znaleźć w sekcji Korzystanie z okna dialogowego Dodaj.

Przycisk Edytuj

Kliknij ten przycisk, aby zmienić nazwę skanera umieszczoną na liście.

Przycisk Odśwież / przycisk Przerwij

Kliknij przycisk Odśwież, aby aktualizować zawartość listy. Aby przerwać aktualizację listy, kliknij przycisk Przerwij.
Uwaga:
Skaner sieciowy dodany ręcznie w oknie dialogowym Dodaj nie jest aktualizowany.

Przycisk Usuń

Kliknij ten przycisk, aby usunąć skaner sieciowy z listy.
Na początek

Stan skanera

Kliknij przycisk Testuj lub Konserwacja, aby sprawdzić stan skanera.

Przycisk Testuj

Kliknij przycisk Testuj, aby sprawdzić stan skanera podłączonego do komputera lub wybranego w liście Adres skanera sieciowego. Po zakończeniu testu informacje o statusie skanera zostaną wyświetlone w oknie otwartym po kliknięciu przycisku.

Przycisk Konserwacja

Kliknij przycisk Konserwacja, aby zobaczyć okno dialogowe Konserwacja. Szczegółowe informacje na ten temat można znaleźć w sekcji Korzystanie z okna dialogowego Konserwacja.
Uwaga:
Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.

Ustawienie limitu czasu (sekundy)

Ustaw limit czasu dla połączenia sieciowego.


Korzystanie z okna dialogowego Dodaj

Nazwa skanera
Wyszukaj adresy
Wprowadź adres
To okno dialogowe umożliwia wyszukiwanie lub dodawanie adresu IP, a także określanie istniejącej nazwy skanera. Nazwa skanera i adres IP zostaną dodane do listy adresów w oknie dialogowym Ustawienia programu EPSON Scan. Można dodać do 50 adresów IP.

Nazwa skanera

Określ nazwę skanera.
Uwaga:
Skaner x (x jest liczbą od 1 do 50) jest wprowadzone jako domyślna Nazwa skanera.
Na początek

Wyszukaj adresy

Wyszukuj adresu IP. Po kliknięciu przycisku Dodaj w celu otwarcia okna dialogowego Dodaj adres IP jest automatycznie wyszukiwany.
Uwaga:
Można wyszukiwać skaner sieciowy (Adresu IP) znajdujący się w tym samym segmencie komputera. Skaner sieciowy (Adres IP) lub skaner kopiowania udostępniany przez sieć za pośrednictwem serwera programu EPSON Scan nie jest wyszukiwany. Niektóre sieciowe urządzenia skanujące także nie są wyszukiwane. Jeśli skaner sieciowy nie może być wyszukiwany, wybierz opcję Wprowadź adres i wprowadź adres IP ręcznie.

Lista Adres

Wyświetl wyszukiwane adresy IP w kolejności wyszukiwania.

Przycisk Spróbuj ponownie

Wyszukaj ponownie adres IP lub nazwę hosta. Jeśli opcja Wyszukaj adresy nie zostanie wybrana, przycisk Spróbuj ponownie zostanie wyszarzony i będzie niedostępny.

Przycisk Przerwij

Kliknięcie przycisku Przerwij powoduje zatrzymanie wyszukiwania.
Na początek

Wprowadź adres

Jeśli nie można wyszukać adresu IP, można ręcznie wprowadzić adres IP lub nazwę hosta.


Korzystanie z okna dialogowego Konserwacja

Całkowita liczba skanowań
Wałek pod. pap./Podkładka rozdz
Okno dialogowe Konserwacja zapewnia informacje dotyczące całkowitej liczby zeskanowanych arkuszy lub stanu zużycia produktów.
Uwaga:
Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.

Całkowita liczba skanowań

Wyświetla całkowitą liczbę arkuszy zeskanowanych przez skaner. Licznika z całkowitą wartością nie można zresetować.
Na początek

Wałek pod. pap./Podkładka rozdz

Liczba skanowań

Wyświetla liczbę arkuszy zeskanowanych przez skaner.

Przycisk Resetuj

Kliknięcie przycisku Resetuj powoduje zresetowanie Liczba skanowań. Jeśli licznik skanowań przekroczy maksymalną liczbę arkuszy dozwolonych w okresie eksploatacji każdego zużywalnego produktu, zostanie wyświetlony komunikat z monitem o wymianę Wałek podawania papieru/Podkładka rozdzielająca. Po wymianie Wałek podawania papieru/Podkładka rozdzielająca na nowe zresetuj licznik zeskanowanych arkuszy po wyświetleniu odpowiedniego komunikatu.

Okres eksploatacji

Wyświetla maksymalną liczbę arkuszy, które może obsłużyć Wałek podawania papieru/Podkładka rozdzielająca w trakcie okresu eksploatacji. Jeśli licznik skanowań przekroczy limit, zostanie wyświetlony komunikat z monitem o wymianę Wałek podawania papieru/Podkładka rozdzielająca.


Okno dialogowe Edycja strony

W oknie dialogowym Edycja strony skanowane obrazy można obracać, usuwać i przenosić, zanim zostaną zapisane w jednym pliku.
Uwaga:
  • Jeśli nie chcesz pokazywać okna dialogowe Edycja strony przed zapisaniem plików, kliknij przycisk Zapisz plik w oknie dialogowym, które pojawia się po zakończeniu skanowania.
  • To okno dialogowe zostaje wyświetlone po wybraniu w oknie dialogowym Ustawienia zapisywania plików jako Typ Format obrazu opcji PDF lub Multi-TIFF, a następnie zeskanowaniu obrazów.
  • Podczas skanowania w Tryb automatyczny okno dialogowe Edycja strony nie jest wyświetlane.
Ustawienie/przycisk
Opis
Obszar wyświetlania obrazów
Każdy skanowany obraz wyświetlany jest jako strona pojedynczego pliku. Kliknij obrazy, które chcesz edytować i kliknij przycisk poniżej, aby edytować strony.
  • Aby wybrać kolejne strony, kliknij początek i koniec strony, jednocześnie naciskając przycisk Shift na klawiaturze.
  • Przesuń wskaźnik myszy nad stroną przez dwie sekundy lub dłużej, aby pojawił się powiększony widok strony. Aby zamknąć powiększony widok, przesuń wskaźnik myszy lub kliknij na powiększonej stronie.
Uwaga:
Nie można przenosić kilku obrazów naraz.
Przycisk zaznaczania obrazów nieparzystych
Powoduje zaznaczenie wszystkich nieparzystych obrazów.
Przycisk zaznaczania obrazów parzystych
Powoduje zaznaczenie wszystkich parzystych obrazów.
Uwaga:
Jeśli całkowita liczba obrazów wynosi 1, przycisk ten zostanie wyszarzony i będzie niedostępny.
Przycisk zaznaczania wszystkich obrazów
Powoduje zaznaczenie wszystkich obrazów.
Przycisk obracania w lewo
Zaznaczone obrazy są obracane w lewo.
Uwaga:
Jeżeli jako Format obrazu Typ zostanie wybrana opcja Multi-TIFF, ten przycisk jest niedostępny.
Przycisk obracania w prawo
Zaznaczone obrazy są obracane w prawo.
Uwaga:
Jeżeli jako Format obrazu Typ zostanie wybrana opcja Multi-TIFF, ten przycisk jest niedostępny.
Przycisk Sortuj według numerów stron
Funkcji tej można użyć po wybraniu opcji Automatyczny podajnik dokumentów lub Podajnik jednostronny w obszarze Źródło dokumentu. Dostępne ustawienia zależą od modelu skanera. Kliknij przycisk Sortuj według numerów stron, aby kolejno poukładać strony. Ponowne kliknięcie przycisku Sortuj według numerów stron powoduje przywrócenie domyślnego ustawienia kolejności stron.
Zapisywanie stron w kolejności
1. Ustaw dokument i zeskanuj przednią stronę.
2. Ustaw dokument i zeskanuj tylną stronę.
3. W oknie dialogowym Edycja strony kliknij przycisk Sortuj według numerów stron. Strony będą zapisywane kolejno.
Przycisk Usuń
Powoduje usunięcie obrazów.
Uwaga:
Nie można usuwać wszystkich obrazów w obszarze wyświetlania obrazów. W przypadku wyboru wszystkich obrazów, przycisk Usuń zostanie wyszarzony i będzie niedostępny.


Ustawienia dodatku JPEG

Opcje jakości obrazu
Kodowanie
Osadzenie profilu ICC

Opcje jakości obrazu

Stopień kompresji

Służy do określania wartości Stopień kompresji obrazów JPEG. Wartość można wpisać lub określić za pomocą suwaka.
Im wyższa wartość, tym mniejszy rozmiar pliku. Jakość obrazu ulega jednak pogorszeniu.
Uwaga:
W poniższej tabeli przedstawiono wartości Stopień kompresji, które w przybliżeniu odpowiadają każdej wartości ustawienia opcji JPEG w programie Adobe Photoshop.
Ustawienia opcji JPEG w programie Adobe Photoshop | Stopień kompresji w programie Epson Scan
Maksymalny | 5
Wysoki | 16
Średni | 42
Niski | 63
Na początek

Kodowanie

Służy do wybierania metody kodowania, jeżeli skanowane obrazy będą używane na stronach internetowych. Wybierz opcję Standardowe, jeżeli obrazy nie będą używane na stronach internetowych.

Standardowe

Ta metoda kodowania umożliwia stopniowe wyświetlanie obrazu w Internecie począwszy od góry okna przeglądarki internetowej. Załadowanie całego widoku obrazu trwa dłużej.

Progresywne

Ta metoda kodowania umożliwia wyświetlanie w przeglądarce internetowej obrazów umieszczonych w Internecie najpierw w mniejszej rozdzielczości, a dopiero potem w pełnej rozdzielczości. Ta metoda daje tę korzyść, że pełny widok obrazu jest wyświetlany i odwzorowywany od razu, chociaż jest to obraz w niższej rozdzielczości.
Uwaga:
Niektóre przeglądarki nie obsługują kodowania progresywnego.
Na początek

Osadzenie profilu ICC

Umożliwia dodanie profilu ICC (informacji o odtwarzalności kolorów zeskanowanego obrazu) do obrazu przez zapisanie obrazu w formacie JPEG. Kolory zeskanowanego obrazu są wyświetlane prawidłowo dzięki otwarciu obrazu z profilem dodanym do pliku za pośrednictwem oprogramowania obsługującego zarządzanie kolorami.


Ustawienia dodatków TIFF i Ustawienia dodatku Multi-TIFF

Porządek bajtów
Kompresja
Osadzenie profilu ICC (dotyczy tylko okna Ustawienia dodatku EPSON TIFF)

Porządek bajtów

Wybierz opcję Windows, jeżeli zeskanowane obrazy są używane w systemie Windows. Wybierz opcję Macintosh, jeżeli obrazy są używane na komputerze Macintosh.
Na początek

Kompresja

Wybierz format kompresji: Brak, CCITT Grupa 4 (w przypadku obrazów czarno-białych) oraz JPEG[7] (w przypadku obrazów w kolorze lub skali szarości).
W przypadku wyboru opcji CCITT Grupa 4 dane są kompresowane z współczynnikiem 1/20 (w zależności od zawartości).
W przypadku wyboru JPEG[7] dane są kompresowane ze stopniem kompresji określonym w Ustawienia dodatku JPEG.
Na początek

Osadzenie profilu ICC (dotyczy tylko okna Ustawienia dodatku EPSON TIFF)

Umożliwia dodanie profilu ICC (informacji o odtwarzalności kolorów zeskanowanego obrazu) do obrazu przez zapisanie obrazu w formacie TIFF. Kolory zeskanowanego obrazu są wyświetlane prawidłowo dzięki otwarciu obrazu z profilem dodanym do pliku za pośrednictwem oprogramowania obsługującego zarządzanie kolorami.
Uwaga:
Ta funkcja nie obsługuje formatu Multi-TIFF.


Ustawienia dodatku PDF

Menu Ogólne
Menu Tekst
Menu Bezpieczeństwo (tylko dla określonych urządzeń)

Menu Ogólne

Rozmiar papieru

Służy do określania rozmiaru papieru pliku PDF, który ma zostać utworzony.
Jeżeli jako rozmiar papieru zostanie wybrana opcja Rzeczywisty rozmiar obrazu, można zmienić Liczba stron oraz Stopień kompresji.

Orientacja

Wybierz orientację pliku PDF: Pionowa lub Pozioma. Skanowanie obejmuje określoną w tym miejscu orientację.
Jeżeli jednak skanowany obraz nie mieści się na stronie w określonej orientacji, obraz zostanie automatycznie obrócony w taki sposób, aby zmieścił się na stronie.

Margines

Służy do określania marginesów. Jako jednostki można wybrać mm lub cale.

Liczba stron

Można określić liczbę stron w celu utworzenia pliku PDF.
Utwórz plik ze wszyst. str | Wszystkie zeskanowane strony zostaną zapisane jako jeden plik PDF.
Określ liczbę stron na plik | Dokument zostanie zapisany jako liczba plików PDF podzielonych przez każdą określoną stronę. Na przykład, jeśli w polu zostały określone 4 pliki, a następnie zeskanowane 20 strony dokumentu, zostanie utworzonych 5 plików PDF.

Stopień kompresji

Służy do wybierania stopnia kompresji dla obrazów kolorowych lub w skali szarości. Można wybrać następujące opcje Kompresja standardowa i Wysoki stopień kompresji.
Na początek

Menu Tekst

Uwaga:
  • Aby korzystać z tej funkcji, należy zainstalować program ABBYY FineReader dołączony do skanera.
  • Funkcja ta jest dostępna tylko w systemie Windows.

Twórz PDF z opcją przeszukiwania (dotyczy tylko określonych urządzeń)

Zaznacz to pole wyboru, aby utworzyć PDF z opcją przeszukiwania.
Ustaw wartość rozdzielczości (rozdzielczość wyjściowa) w przedziale od 200 dpi do 400 dpi.
Na początek

Menu Bezpieczeństwo (tylko dla określonych urządzeń)

Uwaga:
  • Konieczna jest przeglądarka dokumentów PDF, która obsługuje funkcję hasła, w celu otwarcia pliku przy użyciu tej funkcji.
  • Aby korzystać z tej funkcji, należy zainstalować program EPSON Scan - rozszerzenia PDF.
  • Funkcja ta jest niedostępna dla systemu Windows 98 i Me.

Hasło otwierania pliku

Aby utworzyć plik PDF, którego otwarcie wymaga hasła, zaznacz to pole wyboru i wprowadź hasło złożone z maksymalnie 32 znaków jednobitowych.

Ustawienia zabezpieczenia własności

Aby utworzyć plik PDF, który wymaga hasła przy otwieraniu okna Właściwości lub zmiany ustawień, zaznacz to pole wyboru i wprowadź hasło złożone z maksymalnie 32 znaków jednobitowych.

Nie zezwalaj na edycję

Zaznacz to pole wyboru, aby utworzyć plik PDF, który nie będzie mógł korzystać z funkcji edycji, wyciągania dokumentów lub obiektów i funkcji komentarzy.

Nie zezwalaj na drukowanie

Wybierz to pole wyboru, aby utworzyć plik PDF, którego nie można drukować.


Ustawienia dodatku PRINT Image Matching II (JPEG)

Opcje jakości obrazu

Opcje jakości obrazu

Stopień kompresji

Służy do określania wartości Stopień kompresji obrazów JPEG. Wartość można wpisać lub określić za pomocą suwaka.
Im wyższa wartość, tym mniejszy rozmiar pliku. Jakość obrazu ulega jednak pogorszeniu.
Uwaga:
W poniższej tabeli przedstawiono wartości Stopień kompresji, które w przybliżeniu odpowiadają każdej wartości ustawienia opcji JPEG w programie Adobe Photoshop.
Ustawienia opcji JPEG w programie Adobe Photoshop | Stopień kompresji w programie Epson Scan
Maksymalny | 5
Wysoki | 16
Średni | 42
Niski | 63


Rozwiązywanie problemów z opcją Tryb automatyczny i funkcją podglądu Miniatura

Nie można skanować obrazów w Tryb automatyczny
Nie można skanować obrazów w podglądzie Miniatura
Funkcja Automatyczna orientacja zdjęcia działa niezgodnie z oczekiwaniami
W tej sekcji można znaleźć porady dotyczące każdej sytuacji nieprawidłowego działania opcji Tryb automatyczny lub funkcji podglądu Miniatura.
Najpierw wybierz problem.
Aby wyświetlić szczegółowy opis wybranego tematu, kliknij jego nazwę na poniższej liście.

Nie można skanować obrazów w Tryb automatyczny

Poniżej opisano możliwe przyczyny.
Uwaga:
Jeżeli po wykonaniu czynności podanych w sugestiach w tym temacie wciąż nie będzie można zeskanować obrazu w Tryb automatyczny, należy wybrać Tryb domowy lub Tryb profesjonalny. Po usunięciu zaznaczenia pola wyboru podglądu opcji Miniatura wyświetl podgląd, a następnie ręcznie utwórz markizę.
  • Przeciągnij wskaźnik myszy (przesuń mysz z wciśniętym przyciskiem), po czym wskaźnik myszy zmieni się na „+”, co oznacza, że można utworzyć markizę.
  • Po przeniesieniu wskaźnika na linię markizy jego kształt zmienia się w strzałkę. Następnie można przeciągnąć markizę, aby zmienić jej kształt.
  • W przypadku przeniesienia wskaźnika wewnątrz markizy kursor przyjmie postać dłoni. Następnie można przeciągnąć markizę, aby zmienić jej położenie.
Czy dokument jest prawidłowo ustawiony?
Jak ustawić dokument nieprzezroczysty
Aby ustawić dokument nieprzezroczysty, pamiętaj, aby wykonać następujące czynności:
  • Przy końcach skanowanego obszaru należy pozostawić margines o wielkości co najmniej 3 mm. Mimo że, istnieje możliwość automatycznego korygowania położenia przekrzywionych dokumentów, funkcje korekcji mogą być niedostępne w zależności od dokumentu. Ustaw dokument możliwie jak najprościej. Zapoznaj się z Przewodnikiem użytkownika, aby uzyskać informacje na temat obszaru skanowania dla danego modelu skanera.
  • W przypadku ustawienia wielu zdjęć obok siebie należy zachować między nimi odległość co najmniej 20 mm.
Uwaga:
  • Jeżeli dokument został rozpoznany jako dokument kolorowy lub czarno-biały, korekcja przekrzywienia nie jest wykonywana automatycznie. Ustaw dokument możliwie jak najprościej.
  • Jeśli dokument zostanie ułożony bez zachowania marginesu o szerokości co najmniej 3 mm od końca skanowanego obszaru, może być zeskanowany niewłaściwie.
Jak ustawić film
Aby ustawić film, należy wykonać następujące czynności:
  • Usuń matę dokumentów. Szczegółowe informacje można znaleźć w Przewodniku użytkownika danego skanera.
  • Aby ustawić film, należy zawsze używać uchwytu filmu dostarczanego wraz ze skanerem lub przystawki do skanowania filmów (przystawki do materiałów przezroczystych), jeżeli nie korzysta się z automatycznego podajnika filmu). Ustaw uchwyt filmu prosto. Jeżeli uchwyt zostanie krzywo ustawiony, nie zostanie prawidłowo rozpoznany. Jeżeli korzystasz z automatycznego podajnika filmu, ustaw film prosto. Szczegółowe informacje na temat ustawiania filmu można znaleźć w Przewodniku użytkownika danego skanera.
  • Jednocześnie nie należy ustawiać różnych typów filmów, takich jak filmy negatywowe i pozytywowe, bądź paski filmów oraz filmy w ramkach. Filmy nie zostaną prawidłowo rozpoznane. (Nawet podczas korzystania z metody Podgląd normalny w Tryb domowy lub Tryb profesjonalny, nie można łączyć z sobą filmów negatywowych i pozytywowych.)
  • W przypadku pasków filmów 35-mm istnieje możliwość, że zdjęcia panoramiczne nie zostaną rozpoznane, gdy w skanerze znajdują się zdjęcia o standardowym rozmiarze oraz zdjęcia panoramiczne. W takim wypadku należy wyświetlić podgląd po wybraniu opcji Tryb domowy lub Tryb profesjonalny, usunąć zaznaczenie pola wyboru podglądu Miniatura, jeżeli jest ono zaznaczone, i ręcznie utworzyć markizę.
  • Jeżeli dany model skanera obsługuje automatyczny podajnik filmów, należy upewnić się, że długość oraz kształt skanowanego filmu są zgodne z parametrami automatycznego podajnika filmów. Szczegółowe informacje można znaleźć w Przewodniku użytkownika danego skanera.
  • Jeżeli uchwyt filmu zawiera małe, białe, prostokątne arkusze, nie wolno ich zaplamić ani zarysować. W przeciwnym wypadku istnieje możliwość, że filmy nie będą prawidłowo skanowane w Tryb automatyczny.
Czy ustawiono odpowiedni typ dokumentu dla opcji Tryb automatyczny?
  • W przypadku filmów 35 mm (paski/w ramkach) należy zawsze korzystać z uchwytu filmu, który jest dostarczany z przystawką do skanowania filmów (przystawką do materiałów przezroczystych).
  • Zdjęcia i filmy są nieznacznie przycinane przy krawędziach.
  • Poniżej wymieniono oryginały, które są lub nie są rozpoznawane (filmy):
Rozpoznawane filmy
Nierozpoznawane filmy
  • Filmy pozytywowe 35 mm (paski/w ramkach) (tylko filmy kolorowe)
  • Monochromatyczne filmy 35 mm (paski/w ramkach)
  • Filmy średnioformatowe 120/220
  • Filmy wielkoformatowe, takie jak filmy 4 x 5 lub 8 x 10 cali
  • Obrazy o połowę mniejsze od standardowej ramki (dwa obrazy w jednej ramce)
  • Obrazy panoramiczne zajmujące dwie ramki
  • Obrazy z ciemnym tłem, takie jak zdjęcia nocne lub astronomiczne
  • Kolorowe filmy negatywowe z niezwykle jasnym lub ciemny kolorem podstawowym poza ramkami
  • Obrazy prześwietlone lub niedoświetlone
  • Paski filmu 35 mm, na których znajdują się zarówno zdjęcia o standardowym rozmiarze, jak i zdjęcia panoramiczne
Uwaga:
Jeśli nie jest możliwe skanowanie w Tryb automatyczny, nawet po wykonaniu powyższych instrukcji, utwórz markizę ręcznie w podglądzie normalnym w trybie domowym lub profesjonalnym, a następnie zeskanuj dokument.
Czy mata dokumentu jest zamocowana w skanerze podczas skanowania dokumentu nieprzezroczystego?
Podczas skanowania dokumentu nieprzezroczystego, takiego jak zdjęcie, należy do pokrywy skanera przymocować matę dokumentu. Szczegółowe informacje można znaleźć w Przewodniku użytkownika danego skanera.
Czy mata dokumentu została wyjęta ze skanera podczas skanowania filmu?
Podczas skanowania filmów należy wyjąć matę dokumentu. Szczegółowe informacje można znaleźć w Przewodniku użytkownika danego skanera.
Czy kabel jest prawidłowo podłączony?
  • Należy upewnić się, że kabel łączący skaner z komputerem jest odpowiednio podłączony. Należy także upewnić się, czy kabel nie jest przerwany lub nadmiernie zgięty.
  • Podczas skanowania filmów należy upewnić się, że kabel pokrywy jest odpowiednio podłączony do skanera. Jeżeli nie, należy zamknąć program Epson Scan, wyłączyć zasilanie skanera, a następnie odpowiednio podłączyć kabel pokrywy do portu skanera OPTION zgodnie z kierunkiem strzałki na kablu.
Na początek

Nie można skanować obrazów w podglądzie Miniatura

Poniżej opisano możliwe przyczyny.
Uwaga:
Jeżeli po wykonaniu czynności podanych w sugestiach w tym temacie podgląd Miniatura wciąż nie będzie działać po ustawieniu opcji Tryb domowy lub Tryb profesjonalny, należy wybrać Tryb domowy lub Tryb profesjonalny. Po usunięciu zaznaczenia pola wyboru podglądu opcji Miniatura wyświetl podgląd, a następnie ręcznie utwórz markizę.
  • Przeciągnij wskaźnik myszy (przesuń mysz z wciśniętym przyciskiem), po czym wskaźnik myszy zmieni się na „+”, co oznacza, że można utworzyć markizę.
  • Po przeniesieniu wskaźnika na linię markizy jego kształt zmienia się w strzałkę. Następnie można przeciągnąć markizę, aby zmienić jej kształt.
  • W przypadku przeniesienia wskaźnika wewnątrz markizy kursor przyjmie postać dłoni. Następnie można przeciągnąć markizę, aby zmienić jej położenie.
Czy dokument jest prawidłowo ustawiony?
Jak ustawić dokument nieprzezroczysty
Aby ustawić dokument nieprzezroczysty, pamiętaj, aby wykonać następujące czynności:
  • Przy końcach skanowanego obszaru należy pozostawić margines o wielkości co najmniej 3 mm. Mimo że, istnieje możliwość automatycznego korygowania położenia przekrzywionych dokumentów, funkcje korekcji mogą być niedostępne w zależności od dokumentu. Ustaw dokument możliwie jak najprościej. Zapoznaj się z Przewodnikiem użytkownika, aby uzyskać informacje na temat obszaru skanowania dla danego modelu skanera.
  • W przypadku ustawienia wielu zdjęć obok siebie należy zachować między nimi odległość co najmniej 20 mm.
Uwaga:
  • Jeżeli dokument został rozpoznany jako ilustracja, dokument kolorowy lub czarno-biały, korekcja przekrzywienia nie jest wykonywana automatycznie. Ustaw dokument możliwie jak najprościej.
  • Jeśli dokument zostanie ułożony bez zachowania marginesu o szerokości co najmniej 3 mm od końca skanowanego obszaru, może być niewłaściwie wyświetlany.
Jak ustawić film
Aby ustawić film, należy wykonać następujące czynności:
  • Usuń matę dokumentów. Szczegółowe informacje można znaleźć w Przewodniku użytkownika danego skanera.
  • Aby ustawić film, należy zawsze używać uchwytu filmu dostarczanego wraz ze skanerem lub przystawki do skanowania (przystawki do materiałów przezroczystych) Ustaw uchwyt filmu prosto. Jeżeli uchwyt zostanie krzywo ustawiony, nie zostanie prawidłowo rozpoznany. Szczegółowe informacje na temat ustawiania uchwytu można znaleźć w Przewodniku użytkownika danego skanera.
  • Jednocześnie nie należy ustawiać różnych typów filmów, takich jak filmy negatywowe i pozytywowe, bądź paski filmów oraz filmy w ramkach. Filmy nie zostaną prawidłowo rozpoznane. (Nawet podczas korzystania z metody Podgląd normalny w Tryb domowy lub Tryb profesjonalny, nie można łączyć z sobą filmów negatywowych i pozytywowych.)
  • W przypadku pasków filmów 35-mm istnieje możliwość, że zdjęcia panoramiczne nie zostaną rozpoznane, gdy w skanerze znajdują się zdjęcia o standardowym rozmiarze oraz zdjęcia panoramiczne. W takim wypadku użyj metody Podgląd normalny w Tryb domowy lub Tryb profesjonalny i ręcznie utwórz markizę.
  • Jeżeli dany model skanera obsługuje automatyczny podajnik filmów, należy upewnić się, że długość oraz kształt skanowanego filmu są zgodne z parametrami automatycznego podajnika filmów. Szczegółowe informacje można znaleźć w Przewodniku użytkownika danego skanera.
Czy ustawiono odpowiedni typ dokumentu dla podglądu miniatur?
  • W przypadku filmów 35 mm (paski/w ramkach) należy zawsze korzystać z uchwytu filmu, który jest dostarczany z przystawką do skanowania filmów (przystawką do materiałów przezroczystych).
  • Zdjęcia i filmy są nieznacznie przycinane przy krawędziach.
  • Poniżej wymieniono oryginały, które są lub nie są rozpoznawane (filmy):
Rozpoznawane filmy
Nierozpoznawane filmy
  • Filmy pozytywowe 35 mm (paski/w ramkach) (tylko filmy kolorowe)
  • Filmy średnioformatowe 120/220 (W przypadku niektórych modeli dostępność funkcji podglądu Miniatura zależy od ustawień).
  • Filmy wielkoformatowe 4 x 5 cali (W przypadku niektórych modeli dostępność funkcji podglądu Miniatura zależy od ustawień).
  • Filmy wielkoformatowe, takie jak filmy 8 x 10 cali
  • Obrazy o połowę mniejsze od standardowej ramki (dwa obrazy w jednej ramce)
  • Obrazy panoramiczne zajmujące dwie ramki
  • Obrazy z ciemnym tłem, takie jak zdjęcia nocne lub astronomiczne
  • Kolorowe filmy negatywowe z niezwykle jasnym lub ciemny kolorem podstawowym poza ramkami
  • Obrazy prześwietlone lub niedoświetlone
  • Paski filmu 35 mm, na których znajdują się zarówno zdjęcia o standardowym rozmiarze, jak i zdjęcia panoramiczne
Czy mata dokumentu jest zamocowana w skanerze podczas skanowania dokumentu nieprzezroczystego?
Podczas skanowania dokumentu nieprzezroczystego, takiego jak zdjęcie, należy do pokrywy skanera przymocować matę dokumentu. Szczegółowe informacje można znaleźć w Przewodniku użytkownika danego skanera.
Czy mata dokumentu została wyjęta ze skanera podczas skanowania filmu?
Podczas skanowania filmów należy wyjąć matę dokumentu. Szczegółowe informacje można znaleźć w Przewodniku użytkownika danego skanera.
Czy podczas skanowania filmów średnioformatowych w oknie dialogowym Konfiguracja w programie Epson Scan jako rozmiar filmu ustawiono film średnioformatowy?
Podczas skanowania filmów średnioformatowych za pomocą modelu skanera obsługującego ten format, przed wyświetleniem podglądu należy ustawić rozmiar filmu w oknie dialogowym Konfiguracja w programie Epson Scan. W przeciwnym wypadku nie będzie można wyświetlić podglądu obrazu.
Czy kabel jest prawidłowo podłączony?
  • Należy upewnić się, że kabel łączący skaner z komputerem jest odpowiednio podłączony. Należy także upewnić się, czy kabel nie jest przerwany lub nadmiernie zgięty.
  • Podczas skanowania filmów należy upewnić się, że końcówka kabla pokrywy jest odpowiednio podłączona do skanera. Jeżeli nie, należy zamknąć program Epson Scan, wyłączyć zasilanie skanera, i odpowiednio podłączyć kabel pokrywy do portu skanera OPTION zgodnie z kierunkiem strzałki na kablu.
Na początek

Funkcja Automatyczna orientacja zdjęcia działa niezgodnie z oczekiwaniami

Czy w skanerze został umieszczony dokument nieobsługiwany przez funkcję Automatyczna orientacja zdjęcia?
Funkcja Automatyczna orientacja zdjęcia nie działa prawidłowo z następującymi typami dokumentów.
  • gazeta, czasopismo, dokument, ilustracja lub grafika liniowa
  • obraz o boku krótszym niż 5,1 cm
  • film obrócony o 180 stopni
Jeśli wynik działania funkcji Automatyczna orientacja zdjęcia nie jest zadowalający, należy przejść do podglądu miniatur i za pomocą przycisku Obrót dokonać obrotu obrazu stosownie do potrzeb.


Zalecane rozdzielczości

Rozdzielczość
Typ obrazu
Większe rozdzielczości i bardziej zaawansowane ustawienie Typ obrazu wydłużają czas skanowania.
Aby bez potrzeby nie wydłużać czasu skanowania, skorzystaj z poniższych tabel z zalecanymi ustawieniami rozdzielczości i Typ obrazu.

Rozdzielczość

Zastosowanie zeskanowanego obrazu | Zalecana rozdzielczość skanowania
Wysyłanie pocztą e-mail, przesyłanie do Internetu, wyświetlanie tylko na ekranie | 96 do 150 dpi
Konwersja na tekst do edycji (OCR) | 400 dpi
Drukowanie na drukarce atramentowej w normalnej jakości | 150 dpi (Kolorowy lub Skala szarości) 360 dpi (Czarno-biały)
Drukowanie na drukarce atramentowej w wysokiej jakości | 300 dpi (Kolorowy lub Skala szarości) 720 dpi (Czarno-biały)
Drukowanie na drukarce stronicowej | 200 dpi (Kolorowy lub Skala szarości) 600 dpi (Czarno-biały)
Faks | 200 dpi
Powiększanie po skanowaniu w skali 100% | Zwiększ ustawienie Rozdzielczość o tyle, o ile zwiększysz rozmiar obrazu po skanowaniu.
Na początek

Typ obrazu

Ustawienie Typ obrazu | Typ skanowanego obrazu
Kolor 48-bitowy | Zdjęcie kolorowe, które możesz modyfikować w programie do edycji obrazów 48-bitowych
Kolor 24-bitowy | Zdjęcie kolorowe
Wygładzanie kolorów | Kolorowa grafika, na przykład wykres
Skala szarości 16-bitowa | Zdjęcie czarno-białe z wieloma odcieniami szarości
Skala szarości 8-bitowa | Zdjęcie czarno-białe z niewieloma odcieniami szarości
Czarno-biały | Dokument z czarnym tekstem lub grafiką liniową


Maska wyostrzająca

Zaznaczenie tego pola wyboru poprawia ostrość obrazu.
W przypadku korzystania z Tryb profesjonalny kliknij znak + (Windows) lub strzałkę (Macintosh), aby wyświetlić listę Poziom.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • W zależności od ustawień opcji Typ obrazu funkcja ta może być niedostępna.


Usuwanie mory

Liniatura rastra
Zaznaczenie tego pola wyboru powoduje automatyczne usuwanie mory ze skanowanych obrazów.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • Po zaznaczeniu pola wyboru, skanowany obraz może stać się bardziej łagodny.
  • Przetwarzanie w przypadku tej funkcji zwiększa czas skanowania.
  • W zależności od ustawień opcji Typ dokumentu i Typ obrazu funkcja ta może być niedostępna.
  • Funkcja ta jest dostępna tylko wtedy, gdy ustawiona wartość rozdzielczości zawiera się w przedziale od 50 do 600 dpi.
  • Jeśli wybrana została Digital ICE Technology, funkcja ta jest niedostępna.

Liniatura rastra

Po kliknięciu znaku + (Windows) lub strzałki (Macintosh) wyświetlana jest lista Liniatura rastra. Wybierz ustawienie odpowiednie dla dokumentu. Zalecane jest ustawienie Ogólne. Jeśli jednak opcja usuwania mory nie jest skuteczna, wybierz inne ustawienia. W przypadku wybrania opcji Ogólne, obraz zostanie zeskanowany z wykorzystaniem ustawienia odpowiedniego dla określonej rozdzielczości.
Uwaga:
  • W przypadku wybrania opcji Gazeta, Czasopismo lub Dokładne wydruki skutki usunięcia mory mogą być lepsze, jednak skanowany obraz może stać się bardziej „miękki”.
  • Funkcja ta jest dostępna tylko w Tryb profesjonalny.


Usuwanie ziarna

Jeżeli jako Typ dokumentu wybrano Film, zaznaczenie tego pola wyboru spowoduje zredukowanie nadmiernej ostrości spowodowanej użyciem filmu o dużej czułości lub skanowaniem przy dużej rozdzielczości.
Kliknij znak + (Windows) lub strzałkę (Macintosh), aby wyświetlić listę Poziom.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • Po zaznaczeniu niewielkich części obrazu funkcja ta może nie działać prawidłowo.
  • Przetwarzanie w przypadku tej funkcji zwiększa czas skanowania.


Przywracanie kolorów

Umożliwia automatyczne przywracanie kolorów na wyblakłych zdjęciach. W przypadku wybrania tej opcji dla obrazu z prawidłowymi kolorami kolory na zeskanowanym obrazie będą nieprawidłowe.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • W zależności od ustawień opcji Typ dokumentu (dla Tryb domowy)/Typ automatycznej ekspozycji (dla Tryb profesjonalny) oraz Typ obrazu funkcja ta może być niedostępna.
  • Zależnie od skanowanego zdjęcia i marki kolorowego filmu negatywowego funkcja ta może nie działać prawidłowo.
  • Funkcja ta nie działa w Tryb profesjonalny, chyba że zostanie wybrana opcja Ciągła automatyczna ekspozycja z menu Kolorowy w oknie dialogowym Konfiguracja lub zostanie naciśnięty przycisk Automatyczna ekspozycja.
  • W Tryb domowy, jeśli z menu Kolorowy w oknie dialogowym Konfiguracja zostanie wybrana opcja ICM lub Bez korekcji koloru, pole wyboru zostanie wyszarzone i będzie niedostępne.
  • Efekty zastosowania tej funkcji widać w oknie Podgląd. Jeśli zainstalowano podajnik Multi Photo Feeder, funkcja ta jest zawsze dostępna bez podglądu.


Korekcja cieni

Automatycznie dostosowuje skanowane obrazy, które zostały pierwotnie wykonane przy oświetleniu z tyłu, a następnie rozjaśnia zacienione obszary.
W przypadku korzystania z Tryb profesjonalny kliknij znak + (Windows) lub strzałkę (Macintosh), aby wyświetlić listę Poziom.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • Funkcja ta jest dostępna tylko wtedy, gdy ustawiona jest opcja zdjęcia lub filmu.
  • W zależności od ustawień opcji Typ dokumentu (dla Tryb domowy)/Typ automatycznej ekspozycji (dla Tryb profesjonalny) oraz Typ obrazu funkcja ta może być niedostępna.
  • Funkcja ta nie działa w Tryb profesjonalny, chyba że zostanie wybrana opcja Ciągła automatyczna ekspozycja z menu Kolorowy w oknie dialogowym Konfiguracja lub zostanie naciśnięty przycisk Automatyczna ekspozycja.
  • W Tryb domowy, jeśli z menu Kolorowy w oknie dialogowym Konfiguracja zostanie wybrana opcja ICM lub Bez korekcji koloru, pole wyboru zostanie wyszarzone i będzie niedostępne.
  • Efekty zastosowania tej funkcji widać w oknie Podgląd. Jeśli zainstalowano podajnik Multi Photo Feeder, funkcja ta jest zawsze dostępna bez podglądu.


Usuwanie pyłków

Zaznaczenie tego pola wyboru powoduje automatyczne usuwanie pyłków ze skanowanych obrazów.
W przypadku korzystania z Tryb profesjonalny kliknij znak + (Windows) lub strzałkę (Macintosh), aby wyświetlić listę Poziom.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • W zależności od ustawień opcji Typ dokumentu (dla Tryb domowy)/Typ automatycznej ekspozycji (dla Tryb profesjonalny) oraz Typ obrazu funkcja ta może być niedostępna.
  • Przetwarzanie w przypadku tej funkcji zwiększa czas skanowania.
  • Efektów zastosowania tej funkcji nie można zobaczyć w oknie Podgląd.
  • W zależności od rozmiaru opcja Usuwanie pyłków może nie być w stanie usunąć kurzu z oryginału.
  • Jeśli wybrana została Digital ICE Technology, funkcja ta jest niedostępna.
  • Podczas korzystania z tej funkcji należy upewnić się, że dostępna jest odpowiednia ilość pamięci. W przeciwnym wypadku obrazy mogą nie zostać zeskanowane.


Digital ICE Technology (dostępna tylko dla określonych modeli)

Digital ICE Technology usuwa kurz lub rysy z filmów i zdjęć podczas skanowania.
W porównaniu z funkcją Usuwanie pyłków funkcja Digital ICE Technology umożliwia uzyskanie o wiele wyższej jakości korekcji skanowanych obrazów. Jednak funkcja Digital ICE Technology wymaga większej ilości zasobów systemowych i dłuższego czasu skanowania. Dlatego z funkcji Digital ICE Technology należy korzystać tylko wtedy, gdy nie można przeprowadzić korekcji obrazów z wykorzystaniem opcji Usuwanie pyłków.
W przypadku korzystania z Tryb profesjonalny kliknij znak + (Windows) lub strzałkę (Macintosh), aby wyświetlić listę Poziom. W zależności od modelu skanera można wybrać opcję Digital ICE Technology - Jakość lub Digital ICE Lite Technology - Szybkość.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • W zależności od ustawień opcji Typ dokumentu (dla Tryb domowy)/Typ automatycznej ekspozycji (dla Tryb profesjonalny) oraz Typ obrazu funkcja ta może być niedostępna.
  • Efektów zastosowania tej funkcji nie można zobaczyć w oknie Podgląd.
  • W przypadku wyboru opcji Nieprzezroczysty jako Typ dokumentu oraz opcji Pokaż teksturę z Konfiguracja funkcja ta może być niedostępna.
  • W przypadku zdjęć zalecamy zastosowanie tej funkcji do ustawienia rozdzielczości poniżej 4800 dpi.
  • Zależnie od modelu skanera ta funkcja może nie być dostępna.
  • W przypadku wyboru opcji Usuwanie mory lub Usuwanie pyłków funkcja ta może być niedostępna.
  • W wyniku skanowania zdjęć przy użyciu funkcji Digital ICE Technology skanowane obrazy sprawiają wrażenie zmiękczonych.
  • Przed użyciem funkcji Digital ICE Technology sprawdź, czy komputer ma wystarczające zasoby systemowe.


Wzmocnienie tekstu

Wybierz opcję Wzmocnienie tekstu, aby wyostrzyć litery podczas skanowania dokumentu.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • W Tryb domowy funkcja ta jest dostępna, gdy jako Typ dokumentu wybrano opcję Czasopismo, Gazeta lub Tekst/Grafika liniowa.
  • Jeśli Typ obrazu jest ustawiony na Czarno-biały efektów zastosowania tej funkcji nie widać w oknie Podgląd.
  • W zależności od ustawienia opcji Typ obrazu funkcja ta może być niedostępna.
  • Przetwarzanie w przypadku tej funkcji zwiększa czas skanowania.
  • Funkcja ta jest dostępna tylko wtedy, gdy ustawiona wartość rozdzielczości zawiera się w przedziale od 50 do 600 dpi.


Autom. segmentacja obszaru

Wybierz opcję Autom. segmentacja obszaru, aby skanować tekst w kolorze czarno-białym jednocześnie zachowując skalę szarości obrazów w dokumencie.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • Funkcja ta jest dostępna dopiero po wybraniu opcji dla Typ obrazu opcji Czarno-biały.
  • Przetwarzanie w przypadku tej funkcji zwiększa czas skanowania.
  • Efektów zastosowania tej funkcji nie można zobaczyć w oknie Podgląd.
  • Funkcja ta jest dostępna tylko wtedy, gdy ustawiona wartość rozdzielczości zawiera się w przedziale od 50 do 600 dpi.


Separacja

Można skanować bez koloru wybranego spośród dostępnych: czerwonego, niebieskiego lub zielonego.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.
  • W zależności od ustawienia opcji Typ obrazu funkcja ta może być niedostępna.


Ulepszanie Koloru

Można ulepszyć kolor wybrany spośród dostępnych: czerwonego, niebieskiego lub zielonego.
Uwaga:
  • Dostępność tej funkcji zależy od trybu.
  • W zależności od ustawienia opcji Typ obrazu funkcja ta może być niedostępna.


Regulacja Jasność

Jasność
Kontrast
Próg
Przycisk Resetuj
Uwaga:
Dostępność tej funkcji zależy od trybu.

Jasność

W programie można dopasować najjaśniejsze obszary obrazu. Jeśli wartość zostanie zwiększona, obraz stanie się jaśniejszy, a jeśli zmniejszona, obraz stanie się ciemniejszy. Umożliwia to dostosowanie całego obrazu bez wpływu na ustawienie kontrastu.
Na początek

Kontrast

W programie można dopasować kontrast między jasnymi a ciemnymi obszarami obrazu. Wyższy kontrast sprawia, że jasne części stają się jaśniejsze, a ciemnie ciemniejsze, zaś niższy kontrast redukuje różnicę pomiędzy jasnymi i ciemnymi częściami.
Na początek

Próg

W programie można dopasować wartość progową obrazu.
Uwaga:
  • Jeżeli jako Typ obrazu wybrano opcję Czarno-biały i wybrana jest również opcja Autom. segmentacja obszaru, zamiast ustawienia Próg wyświetlane są ustawienia Jasność i Kontrast.
  • Jeżeli jako Typ obrazu wybrano opcję Czarno-biały i wybrana jest również opcja Wzmocnienie tekstu, ustawienie Próg jest wyszarzone i niedostępne.
Na początek

Przycisk Resetuj

Kliknięcie przycisku Resetuj powoduje przywrócenie wartości domyślnych ustawień w oknie dialogowym Jasność.
Uwaga:
Przycisk ten jest dostępny w Tryb domowy.


Zalecane rozdzielczości

Rozdzielczość
Typ obrazu
Większe rozdzielczości i bardziej zaawansowane ustawienie Typ obrazu wydłużają czas skanowania.
Aby bez potrzeby nie wydłużać czasu skanowania, skorzystaj z poniższych tabel z zalecanymi ustawieniami rozdzielczości i Typ obrazu.

Rozdzielczość

Zastosowanie zeskanowanego obrazu | Zalecana rozdzielczość skanowania
Wysyłanie pocztą e-mail, przesyłanie do Internetu, wyświetlanie tylko na ekranie | 96 do 150 dpi
Konwersja na tekst do edycji (OCR) | 400 dpi
Drukowanie na drukarce atramentowej w normalnej jakości | 150 dpi (Kolorowy lub Skala szarości) 360 dpi (Czarno-biały)
Drukowanie na drukarce atramentowej w wysokiej jakości | 300 dpi (Kolorowy lub Skala szarości) 720 dpi (Czarno-biały)
Drukowanie na drukarce stronicowej | 200 dpi (Kolorowy lub Skala szarości) 600 dpi (Czarno-biały)
Faks | 200 dpi
Powiększanie po skanowaniu w skali 100% | Zwiększ rozdzielczość o tyle, o ile zwiększysz rozmiar obrazu po skanowaniu.
Uwaga:
Dostępne rozdzielczości zależą od modelu skanera.
Na początek

Typ obrazu

Ustawienie Typ obrazu | Typ skanowanego obrazu
Kolor 48-bitowy | Zdjęcie kolorowe, które możesz modyfikować w programie do edycji obrazów 48-bitowych
Kolor 24-bitowy | Zdjęcie kolorowe
Wygładzanie kolorów | Kolorowa grafika, na przykład wykres
Skala szarości 16-bitowa | Zdjęcie czarno-białe z wieloma odcieniami szarości
Skala szarości 8-bitowa | Zdjęcie czarno-białe z niewieloma odcieniami szarości
Czarno-biały | Dokument z czarnym tekstem lub grafiką liniową


EPSON Scan

> Strona główna

Tryb automatyczny

Główne okno Tryb automatyczny
Okno dialogowe Dostosuj


EPSON Scan

> Strona główna

Tryb domowy

Główne okno Tryb domowy


EPSON Scan

> Strona główna

Tryb biurowy/okno dialogowe Ust. skan. do PDF

Główne okno Tryb biurowy/okno dialogowe Ust. skan. do PDF


EPSON Scan

> Strona główna

Tryb profesjonalny

Główne okno Tryb profesjonalny
Okno dialogowe Dopasowywanie histogramu
Okno dialogowe Korekcja tonalna
Okno dialogowe Dopasowywanie obrazu
Okno dialogowe Paleta kolorów


EPSON Scan

> Strona główna

Funkcje Dopasowywanie obrazu

Maska wyostrzająca
Usuwanie mory
Usuwanie ziarna
Przywracanie kolorów
Korekcja cieni
Usuwanie pyłków
Digital ICE Technology (dostępna tylko dla określonych modeli)
Wzmocnienie tekstu
Autom. segmentacja obszaru
Separacja
Ulepszanie Koloru
Regulacja Jasność
Zalecane rozdzielczości


EPSON Scan

> Strona główna

Podgląd

Okno Podgląd
Okno dialogowe Ostrość (dostępne tylko dla określonych modeli)


EPSON Scan

> Strona główna

Konfiguracja

Okno dialogowe Konfiguracja


EPSON Scan

> Strona główna

Ustawienia zapisywania plików

Okno dialogowe Ustawienia zapisywania plików
Okno dialogowe Edycja strony
Ustawienia dodatku JPEG
Ustawienia dodatków TIFF i Ustawienia dodatku Multi-TIFF
Ustawienia dodatku PDF
Ustawienia dodatku PRINT Image Matching II (JPEG)


EPSON Scan

> Strona główna

Okno dialogowe Ustawienia programu EPSON Scan (dostępne tylko dla określonych modeli)

Korzystanie z okna dialogowego Ustawienia programu EPSON Scan
Korzystanie z okna dialogowego Dodaj
Korzystanie z okna dialogowego Konserwacja


EPSON Scan

> Strona główna

Dodatek

Rozwiązywanie problemów z opcją Tryb automatyczny i funkcją podglądu Miniatura
Zalecane rozdzielczości